var searchData=
[
  ['b',['b',['../structann__module_1_1ann__t.html#ac89c365c54bb3315ceff945236954d06',1,'ann_module::ann_t::b()'],['../structann__module__table_1_1ann__t.html#ae537bf6b8709a41f4545838dbc9e630c',1,'ann_module_table::ann_t::b()'],['../namespacemolecular__eos__liquid__cav__m.html#a06a7fe751ee4fcc5e86c270fdbbf760b',1,'molecular_eos_liquid_cav_m::b()']]],
  ['b1',['b1',['../namespacemolecular__eos__pure__water__m.html#ae9f9c92d71d3d87f958fcc121d2630e1',1,'molecular_eos_pure_water_m']]],
  ['b2',['b2',['../namespacemolecular__eos__pure__water__m.html#ad73aee00d4986464eeefcf7780fe351a',1,'molecular_eos_pure_water_m']]],
  ['b_5fco',['b_co',['../namespacerad__dom__m.html#a0e8620b589e61cb6a283b74119cc86be',1,'rad_dom_m::b_co()'],['../namespacecombust__rad__dom__m.html#adc040ed61d2a0c8dbfdef6c6fc123dfa',1,'combust_rad_dom_m::b_co()']]],
  ['b_5fco2',['b_co2',['../namespacerad__dom__m.html#ab9bd8c690e5fe31ba98ba2f0847459bc',1,'rad_dom_m::b_co2()'],['../namespacecombust__rad__dom__m.html#ac76e5dce340a99df3b32248396647891',1,'combust_rad_dom_m::b_co2()']]],
  ['b_5fcpv_5f1',['b_cpv_1',['../namespacecombust__multicomp__defs.html#a2dc7a637375e4dfe50248527c0bb682c',1,'combust_multicomp_defs']]],
  ['b_5fcpv_5f2',['b_cpv_2',['../namespacecombust__multicomp__defs.html#af2bdbbb01787e092c9f4dcc07ad97fb2',1,'combust_multicomp_defs']]],
  ['b_5fcpv_5f3',['b_cpv_3',['../namespacecombust__multicomp__defs.html#a7421713adcba2d7c52f436d80dc53aba',1,'combust_multicomp_defs']]],
  ['b_5fcpv_5f4',['b_cpv_4',['../namespacecombust__multicomp__defs.html#ad66fadee01b2992a13ec4d7aebdd4bdf',1,'combust_multicomp_defs']]],
  ['b_5fcpv_5f5',['b_cpv_5',['../namespacecombust__multicomp__defs.html#af1b22d28e52d7f30ffdebb9e0a35730f',1,'combust_multicomp_defs']]],
  ['b_5fcpv_5f6',['b_cpv_6',['../namespacecombust__multicomp__defs.html#a509f5f8e514d09a80e8f7b2e15653193',1,'combust_multicomp_defs']]],
  ['b_5fcpv_5f7',['b_cpv_7',['../namespacecombust__multicomp__defs.html#ae862217a1839d9ac0ca635a7844e54c3',1,'combust_multicomp_defs']]],
  ['b_5fenth_5f1',['b_enth_1',['../namespacecombust__multicomp__defs.html#a5e19319d7b1edc66a1766fa5f78aafdf',1,'combust_multicomp_defs']]],
  ['b_5fenth_5f2',['b_enth_2',['../namespacecombust__multicomp__defs.html#a7e583b3bea90598303b6cf8a639f607a',1,'combust_multicomp_defs']]],
  ['b_5fenth_5f3',['b_enth_3',['../namespacecombust__multicomp__defs.html#a0d926a4cba26242aebdc5353fe15351d',1,'combust_multicomp_defs']]],
  ['b_5fenth_5f4',['b_enth_4',['../namespacecombust__multicomp__defs.html#a9450d38df452dc5dc0ad85c9a2c8d686',1,'combust_multicomp_defs']]],
  ['b_5fenth_5f5',['b_enth_5',['../namespacecombust__multicomp__defs.html#a35c0c97f754b5569af75ae026687dc3e',1,'combust_multicomp_defs']]],
  ['b_5fenth_5f6',['b_enth_6',['../namespacecombust__multicomp__defs.html#a10f916bcee84cea384981bdc895c19a6',1,'combust_multicomp_defs']]],
  ['b_5fenth_5f7',['b_enth_7',['../namespacecombust__multicomp__defs.html#ac60283a054a41bd0a1a3780d1520f344',1,'combust_multicomp_defs']]],
  ['b_5ffunction',['b_function',['../namespacemolecular__eos__pure__water__m.html#ac412f2c571270b0d62cabb8a684ee1d8',1,'molecular_eos_pure_water_m']]],
  ['b_5fh2o',['b_h2o',['../namespacerad__dom__m.html#a250b5f6f53c82c9c64ffb46fa5c8adb2',1,'rad_dom_m::b_h2o()'],['../namespacecombust__rad__dom__m.html#a3205fe464c118162cfe1675202faaef2',1,'combust_rad_dom_m::b_h2o()']]],
  ['b_5finit',['b_init',['../namespacerad__dom__m.html#ac03dad1e402c24c4923f9bd13376c6cb',1,'rad_dom_m::b_init()'],['../namespacecombust__rad__dom__m.html#a028426abdda5ccb6f3d3108f06e2111a',1,'combust_rad_dom_m::b_init()']]],
  ['b_5fmu_5f1',['b_mu_1',['../namespacecombust__multicomp__defs.html#aefe30ed638816f2d48dd046567c8b85b',1,'combust_multicomp_defs']]],
  ['b_5fmu_5f2',['b_mu_2',['../namespacecombust__multicomp__defs.html#a20b1cc3a57ba7597c50633bf4d2d4567',1,'combust_multicomp_defs']]],
  ['b_5fmu_5f3_5f1',['b_mu_3_1',['../namespacecombust__multicomp__defs.html#a46568a83a4a3cd1191947d05e9209504',1,'combust_multicomp_defs']]],
  ['b_5fmu_5f3_5f2',['b_mu_3_2',['../namespacecombust__multicomp__defs.html#afc3b82dce9688d8736fdac2a49e5bbb8',1,'combust_multicomp_defs']]],
  ['b_5fmu_5f4',['b_mu_4',['../namespacecombust__multicomp__defs.html#a7cfd3e59ff35165a15723c74c58a6e6e',1,'combust_multicomp_defs']]],
  ['b_5fmu_5f5',['b_mu_5',['../namespacecombust__multicomp__defs.html#ae0d51e911feeccf1173a7b4af20a2dce',1,'combust_multicomp_defs']]],
  ['b_5fmu_5f6',['b_mu_6',['../namespacecombust__multicomp__defs.html#a1973118dfd3d3f1abc4b40e0030adfb7',1,'combust_multicomp_defs']]],
  ['b_5fmu_5f7',['b_mu_7',['../namespacecombust__multicomp__defs.html#aa2dd1a628ab73d238f7ed73eebfe6bfe',1,'combust_multicomp_defs']]],
  ['b_5fphi_5f1',['b_phi_1',['../namespacecombust__multicomp__defs.html#abf012903a88cddf4a01116130bc420f1',1,'combust_multicomp_defs']]],
  ['b_5fphi_5f4',['b_phi_4',['../namespacecombust__multicomp__defs.html#a4c926813c31c2db68ee4d62d4d63ff04',1,'combust_multicomp_defs']]],
  ['b_5fphi_5f5',['b_phi_5',['../namespacecombust__multicomp__defs.html#ac2f3a5c275d59da8f53b8b149f2bcf87',1,'combust_multicomp_defs']]],
  ['b_5fref',['b_ref',['../structcfd__defs_1_1cfd__.html#af15455ac133d834be8b23012451cc9f4',1,'cfd_defs::cfd_']]],
  ['b_5fstar',['b_star',['../namespacemolecular__eos__pure__water__m.html#a5a8715c3e141d0ea5323bba609bc9773',1,'molecular_eos_pure_water_m']]],
  ['band_5fwidth',['band_width',['../structlevelset__defs_1_1levelset__t.html#aa1cf67fdc6363a2df3a7c2812c9dd595',1,'levelset_defs::levelset_t::band_width()'],['../namespacelink__levelset.html#a742280e0a2ac0facf866daaa26d56202',1,'link_levelset::band_width()']]],
  ['banded',['banded',['../structdvode__f90__m_1_1vode__opts.html#ad5fa5130f44cc26d9ad0732385cce9f0',1,'dvode_f90_m::vode_opts']]],
  ['banded_5fget_5fbjnz',['banded_get_bjnz',['../namespacedvode__f90__m.html#a8b911642e3fef508d21528d091794452',1,'dvode_f90_m']]],
  ['banded_5fiaja',['banded_iaja',['../namespacedvode__f90__m.html#a2bd6b19bdfd8ccfb64806f948d374d92',1,'dvode_f90_m']]],
  ['bbox_5flist_5ffor_5fbbox',['bbox_list_for_bbox',['../interfaceadt__m_1_1bbox__list__for__bbox.html',1,'adt_m']]],
  ['bbox_5flist_5ffor_5fbbox_5fint',['bbox_list_for_bbox_int',['../interfaceadt__m_1_1bbox__list__for__bbox.html#a0df30d2ecf5d101bec02aa303e609dbf',1,'adt_m::bbox_list_for_bbox::bbox_list_for_bbox_int()'],['../namespaceadt__m.html#acd8dc0bef527c78ebcdd8121139c7036',1,'adt_m::bbox_list_for_bbox_int()']]],
  ['bbox_5flist_5ffor_5fbbox_5freal',['bbox_list_for_bbox_real',['../interfaceadt__m_1_1bbox__list__for__bbox.html#afb5bf55847815f9986a638ab2fb20786',1,'adt_m::bbox_list_for_bbox::bbox_list_for_bbox_real()'],['../namespaceadt__m.html#a75923be061c538552dd55408072db1e3',1,'adt_m::bbox_list_for_bbox_real()']]],
  ['bbox_5flist_5ffor_5fline',['bbox_list_for_line',['../interfaceadt__m_1_1bbox__list__for__line.html',1,'adt_m']]],
  ['bbox_5flist_5ffor_5fline_5fint',['bbox_list_for_line_int',['../interfaceadt__m_1_1bbox__list__for__line.html#a602771cb281a48e41e9ec8571c584155',1,'adt_m::bbox_list_for_line::bbox_list_for_line_int()'],['../namespaceadt__m.html#aa759b466031e560f8889c4d694427629',1,'adt_m::bbox_list_for_line_int()']]],
  ['bbox_5flist_5ffor_5fline_5freal',['bbox_list_for_line_real',['../interfaceadt__m_1_1bbox__list__for__line.html#ae20918de394d5bf63c7214997d8fee9c',1,'adt_m::bbox_list_for_line::bbox_list_for_line_real()'],['../namespaceadt__m.html#a1cacaafd156bf681b8d4f0089b5e8635',1,'adt_m::bbox_list_for_line_real()']]],
  ['bbox_5flist_5ffor_5fplane',['bbox_list_for_plane',['../interfaceadt__m_1_1bbox__list__for__plane.html',1,'adt_m']]],
  ['bbox_5flist_5ffor_5fplane_5fint',['bbox_list_for_plane_int',['../interfaceadt__m_1_1bbox__list__for__plane.html#ac130c89ff067f613bdf03e01397c6daf',1,'adt_m::bbox_list_for_plane::bbox_list_for_plane_int()'],['../namespaceadt__m.html#a6509a8a3d3cd345e86c8c2d2280b2835',1,'adt_m::bbox_list_for_plane_int()']]],
  ['bbox_5flist_5ffor_5fplane_5freal',['bbox_list_for_plane_real',['../interfaceadt__m_1_1bbox__list__for__plane.html#aca37490b57f31f748d882a9c119eb5b9',1,'adt_m::bbox_list_for_plane::bbox_list_for_plane_real()'],['../namespaceadt__m.html#a0de26988823109e3476725d6e2e20cb6',1,'adt_m::bbox_list_for_plane_real()']]],
  ['bbox_5flist_5ffor_5fpoint',['bbox_list_for_point',['../interfaceadt__m_1_1bbox__list__for__point.html',1,'adt_m']]],
  ['bbox_5flist_5ffor_5fpoint_5fint',['bbox_list_for_point_int',['../interfaceadt__m_1_1bbox__list__for__point.html#a285c3bc4cdcc970206aaaa40df2c164c',1,'adt_m::bbox_list_for_point::bbox_list_for_point_int()'],['../namespaceadt__m.html#a2171af719cb328077badeb302dca11bf',1,'adt_m::bbox_list_for_point_int()']]],
  ['bbox_5flist_5ffor_5fpoint_5freal',['bbox_list_for_point_real',['../interfaceadt__m_1_1bbox__list__for__point.html#adf224ff4c6ec9fe116b6971705e0b2a9',1,'adt_m::bbox_list_for_point::bbox_list_for_point_real()'],['../namespaceadt__m.html#a57e099c67bae7934e05fbaa55c0f45e7',1,'adt_m::bbox_list_for_point_real()']]],
  ['bbox_5fmax',['bbox_max',['../structobject__defs__m_1_1object__t.html#ad845b292e82640ad88918bfa5ba5ea77',1,'object_defs_m::object_t']]],
  ['bbox_5fmax_5fdomain',['bbox_max_domain',['../structobject__defs__m_1_1object__pack__t.html#ae9eaaee2b588af449b7ecc5093289618',1,'object_defs_m::object_pack_t']]],
  ['bbox_5fmin',['bbox_min',['../structobject__defs__m_1_1object__t.html#add5155fb29a221d784320fe25e6b95d3',1,'object_defs_m::object_t']]],
  ['bbox_5fmin_5fdomain',['bbox_min_domain',['../structobject__defs__m_1_1object__pack__t.html#ad6498ff2b885578f95cb190902750eb7',1,'object_defs_m::object_pack_t']]],
  ['bbox_5fr2i_5fglobal',['bbox_r2i_global',['../namespaceobject__conversion__data__m.html#a15656fe883d77df4c64300ffe21ac6aa',1,'object_conversion_data_m']]],
  ['bc',['bc',['../structbc__metric__defs_1_1bc__metric__.html#a7149ce178124d05585410e75cb5ee45b',1,'bc_metric_defs::bc_metric_::bc()'],['../namespaceparam.html#a7477de8990cda7de6941906bfc819ee5',1,'param::bc()']]],
  ['bc_5fapplied',['bc_applied',['../structmetric__conv__defs_1_1metric__conv__.html#a27ae27be34367ed3650ab136332ff827',1,'metric_conv_defs::metric_conv_::bc_applied()'],['../structmetric__generic__defs_1_1metric__generic__.html#aee9359692fe5c1a09996b92df405336c',1,'metric_generic_defs::metric_generic_::bc_applied()'],['../structmetric__visc__defs_1_1metric__visc__.html#afb2b4beb01f9735be262fe73ef1b6671',1,'metric_visc_defs::metric_visc_::bc_applied()']]],
  ['bc_5fedge_5f',['bc_edge_',['../structsd__boundary__defs_1_1bc__edge__.html',1,'sd_boundary_defs']]],
  ['bc_5fface_5f',['bc_face_',['../structsd__boundary__defs_1_1bc__face__.html',1,'sd_boundary_defs']]],
  ['bc_5fface_5funit_5f',['bc_face_unit_',['../structsd__boundary__defs_1_1bc__face__unit__.html',1,'sd_boundary_defs']]],
  ['bc_5fio_5fdata_5ft',['bc_io_data_t',['../structsd__io__defs_1_1bc__io__data__t.html',1,'sd_io_defs']]],
  ['bc_5fmetric_5f',['bc_metric_',['../structbc__metric__defs_1_1bc__metric__.html',1,'bc_metric_defs']]],
  ['bc_5fmetric_5fallocate_5fops',['bc_metric_allocate_ops',['../interfacebc__metric__func_1_1bc__metric__allocate__ops.html',1,'bc_metric_func']]],
  ['bc_5fmetric_5fallocate_5fops_5fed',['bc_metric_allocate_ops_ed',['../interfacebc__metric__func_1_1bc__metric__allocate__ops.html#a77db8632062eee54f35ffa73467f30f2',1,'bc_metric_func::bc_metric_allocate_ops::bc_metric_allocate_ops_ed()'],['../namespacebc__metric__func.html#a73f762684f6fe0048e5915d837239f01',1,'bc_metric_func::bc_metric_allocate_ops_ed()']]],
  ['bc_5fmetric_5fallocate_5fops_5ffa',['bc_metric_allocate_ops_fa',['../interfacebc__metric__func_1_1bc__metric__allocate__ops.html#a650c9d582c1a9037bc76740d446997d3',1,'bc_metric_func::bc_metric_allocate_ops::bc_metric_allocate_ops_fa()'],['../namespacebc__metric__func.html#a6dcf33f2e82b6798a58b9afb00496f71',1,'bc_metric_func::bc_metric_allocate_ops_fa()']]],
  ['bc_5fmetric_5fallocate_5fops_5fs',['bc_metric_allocate_ops_s',['../metric__generic_8f90.html#a4eeacb9a87e8187b107af5ac88d63d6d',1,'metric_generic.f90']]],
  ['bc_5fmetric_5fallocate_5fops_5fwork',['bc_metric_allocate_ops_work',['../namespacebc__metric__func.html#a13d0c9b402015ef27760d0b5f86b986c',1,'bc_metric_func']]],
  ['bc_5fmetric_5fbasic',['bc_metric_basic',['../metric__visc_8f90.html#a6926feaeb812ddcf0a2eeaba30113e10',1,'metric_visc.f90']]],
  ['bc_5fmetric_5fboundary_5fcenter_5ffull',['bc_metric_boundary_center_full',['../metric__conv_8f90.html#a6d37894ab2100c9128525be17be1f907',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5fcyl_5ffa',['bc_metric_build_cyl_fa',['../metric__conv_8f90.html#a3eb103cb248ecdf3729fe550823b1a4c',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5ffa_5fcolloc',['bc_metric_build_fa_colloc',['../metric__conv_8f90.html#a03592518aa4955a1e2513f04758ccec3',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5ffa_5fcommon',['bc_metric_build_fa_common',['../metric__conv_8f90.html#a9a03c2d7824f5739591a9c7d97eb1c8d',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fbuild_5ffa_5fstaggered',['bc_metric_build_fa_staggered',['../metric__conv_8f90.html#a2fdcab328fe343813b77af7b1ee3fec9',1,'metric_conv.f90']]],
  ['bc_5fmetric_5fdefs',['bc_metric_defs',['../namespacebc__metric__defs.html',1,'']]],
  ['bc_5fmetric_5fdefs_2ef90',['bc_metric_defs.f90',['../bc__metric__defs_8f90.html',1,'']]],
  ['bc_5fmetric_5fdist_5frange',['bc_metric_dist_range',['../interfacebc__metric__func_1_1bc__metric__dist__range.html',1,'bc_metric_func']]],
  ['bc_5fmetric_5fdist_5frange_5fed',['bc_metric_dist_range_ed',['../interfacebc__metric__func_1_1bc__metric__dist__range.html#a3ddef3ef994ed487a4f2a06256165b43',1,'bc_metric_func::bc_metric_dist_range::bc_metric_dist_range_ed()'],['../namespacebc__metric__func.html#a35864399fdf41e8ed95d86274e89b60d',1,'bc_metric_func::bc_metric_dist_range_ed()']]],
  ['bc_5fmetric_5fdist_5frange_5ffa',['bc_metric_dist_range_fa',['../interfacebc__metric__func_1_1bc__metric__dist__range.html#a9dc2ec744a6f856e0eb393bc5b6792be',1,'bc_metric_func::bc_metric_dist_range::bc_metric_dist_range_fa()'],['../namespacebc__metric__func.html#adb19de382d27e6482ab9c5a1831f6d1b',1,'bc_metric_func::bc_metric_dist_range_fa()']]],
  ['bc_5fmetric_5fdist_5frange_5ffrom_5foperator',['bc_metric_dist_range_from_operator',['../namespacebc__metric__func.html#a941f85c90cde552dfcea9a8837f9ba0c',1,'bc_metric_func']]],
  ['bc_5fmetric_5fenforce_5fcyl',['bc_metric_enforce_cyl',['../metric__generic_8f90.html#a896302266d3ab6b4fbc029f0ebdb600a',1,'metric_generic.f90']]],
  ['bc_5fmetric_5fenforce_5fcyl_5fed',['bc_metric_enforce_cyl_ed',['../metric__conv_8f90.html#af7e95f85cab36603cbd7637ec2a0ff87',1,'bc_metric_enforce_cyl_ed():&#160;metric_conv.f90'],['../metric__visc_8f90.html#ae849e570f6e5c4ac01bee6b052095e48',1,'bc_metric_enforce_cyl_ed():&#160;metric_visc.f90']]],
  ['bc_5fmetric_5fenforce_5fcyl_5ffa',['bc_metric_enforce_cyl_fa',['../metric__conv_8f90.html#a023a134854ca36a06f4b9df3e870aab6',1,'bc_metric_enforce_cyl_fa():&#160;metric_conv.f90'],['../metric__visc_8f90.html#af32b1bd39aecc749968641068dfc7ab9',1,'bc_metric_enforce_cyl_fa():&#160;metric_visc.f90']]],
  ['bc_5fmetric_5fenforce_5fcyl_5ffa_5fcolloc',['bc_metric_enforce_cyl_fa_colloc',['../metric__conv_8f90.html#a828af15682877b3617e25c5bfb3e5e9d',1,'metric_conv.f90']]],
  ['bc_5fmetric_5ffunc',['bc_metric_func',['../namespacebc__metric__func.html',1,'']]],
  ['bc_5fmetric_5ffunc_2ef90',['bc_metric_func.f90',['../bc__metric__func_8f90.html',1,'']]],
  ['bc_5fmetric_5freset_5ftype',['bc_metric_reset_type',['../namespacebc__metric__func.html#a805c3543f339158756bafa581fa0ffb0',1,'bc_metric_func']]],
  ['bc_5fmetric_5fresize_5fops',['bc_metric_resize_ops',['../interfacebc__metric__func_1_1bc__metric__resize__ops.html',1,'bc_metric_func']]],
  ['bc_5fmetric_5fresize_5fops_5fed',['bc_metric_resize_ops_ed',['../interfacebc__metric__func_1_1bc__metric__resize__ops.html#afcf478df5cb94a66c1e94991d968c22f',1,'bc_metric_func::bc_metric_resize_ops::bc_metric_resize_ops_ed()'],['../namespacebc__metric__func.html#ae433ff8a274f397209bd7e96ed988f8c',1,'bc_metric_func::bc_metric_resize_ops_ed()']]],
  ['bc_5fmetric_5fresize_5fops_5ffa',['bc_metric_resize_ops_fa',['../interfacebc__metric__func_1_1bc__metric__resize__ops.html#a85e9e820814332e90c6510722131c2e2',1,'bc_metric_func::bc_metric_resize_ops::bc_metric_resize_ops_fa()'],['../namespacebc__metric__func.html#a9dbeb5010fae743a72f00f58fbe6da0f',1,'bc_metric_func::bc_metric_resize_ops_fa()']]],
  ['bc_5fmetric_5fresize_5fops_5fs',['bc_metric_resize_ops_s',['../metric__generic_8f90.html#ae42bba4be35922b0fdc967113b1f4b59',1,'metric_generic.f90']]],
  ['bc_5fmetric_5fset_5fstencil',['bc_metric_set_stencil',['../namespacebc__metric__func.html#a61842eb68dd63aa27606403d6421bd85',1,'bc_metric_func']]],
  ['bc_5fmetric_5fset_5fstencil_5finterp_5fsc',['bc_metric_set_stencil_interp_sc',['../namespacebc__metric__func.html#ab2d0abeb263124e6cbb9652f230c00b4',1,'bc_metric_func']]],
  ['bc_5fmetric_5fupdate',['bc_metric_update',['../namespacebc__metric__func.html#a017df4dd135d829b4757dfb95917e669',1,'bc_metric_func']]],
  ['bc_5fr1_5f',['bc_r1_',['../structdata__xx__defs_1_1bc__r1__.html',1,'data_xx_defs']]],
  ['bc_5ftype',['bc_type',['../structdata__xx__defs_1_1bc__r1__.html#a201bbefaa9f6f4b9dbcdabad52981b2f',1,'data_xx_defs::bc_r1_']]],
  ['bc_5ftype_5fdirichlet',['bc_type_dirichlet',['../namespacemetric__scalar__func.html#a80f42f1ceb827e2daf0b3359dc6a2ca3',1,'metric_scalar_func']]],
  ['bc_5ftype_5fdirichlet_5fgh',['bc_type_dirichlet_gh',['../namespacemetric__scalar__func.html#af6913ffdf3fbb330150097ec025bc204',1,'metric_scalar_func']]],
  ['bc_5ftype_5fneumann',['bc_type_neumann',['../namespacemetric__scalar__func.html#a57dea1edb9fd981acc0300d5a26cec36',1,'metric_scalar_func']]],
  ['bc_5ftype_5frho',['bc_type_rho',['../structsd__boundary__defs_1_1boundary__.html#a128fe1fe307753165dfccb2f232a4b6b',1,'sd_boundary_defs::boundary_']]],
  ['bc_5ftype_5fsc',['bc_type_sc',['../structsd__boundary__defs_1_1boundary__.html#aa8e6772f2afddcc298ce2bdccc3d1a93',1,'sd_boundary_defs::boundary_']]],
  ['bc_5ftype_5fsc_5fready',['bc_type_sc_ready',['../structsd__boundary__defs_1_1boundary__.html#a721e09683fb398a193a53ed0727069c5',1,'sd_boundary_defs::boundary_']]],
  ['bc_5ftype_5fsc_5fset',['bc_type_sc_set',['../structsd__boundary__defs_1_1boundary__.html#ac08e6e8a20a9a7a791067d6f51833f84',1,'sd_boundary_defs::boundary_']]],
  ['bc_5ftype_5fu',['bc_type_u',['../structsd__boundary__defs_1_1boundary__.html#af78217c666942b47c8710e92f9fdc147',1,'sd_boundary_defs::boundary_']]],
  ['bc_5ftype_5fv',['bc_type_v',['../structsd__boundary__defs_1_1boundary__.html#a94173837f23b82c91146139ed9a1a19b',1,'sd_boundary_defs::boundary_']]],
  ['bc_5ftype_5fw',['bc_type_w',['../structsd__boundary__defs_1_1boundary__.html#a74ce5701c2f0e6887e8f01c4d13f7b78',1,'sd_boundary_defs::boundary_']]],
  ['bc_5funit_5f',['bc_unit_',['../structsd__bc__defs__m_1_1bc__unit__.html',1,'sd_bc_defs_m']]],
  ['bc_5funit_5funit_5ft',['bc_unit_unit_t',['../structsd__bc__defs__m_1_1bc__unit__unit__t.html',1,'sd_bc_defs_m']]],
  ['bckgrnd',['bckgrnd',['../namespaceset__coord.html#a9cbee3e2b31c7f463e3674673be68951',1,'set_coord']]],
  ['bcpu',['bcpu',['../namespacelpt__locator.html#a87c2bba386462c683e27c6ba3b654726',1,'lpt_locator']]],
  ['bd2_5fsolver',['bd2_solver',['../structcfd__defs_1_1cfd__.html#a58cd8d5351538449f198c4e19071a001',1,'cfd_defs::cfd_']]],
  ['bd2_5fsolver_5f',['bd2_solver_',['../structcfd__defs_1_1bd2__solver__.html',1,'cfd_defs']]],
  ['bd2_5fupdate_5fboundary_5frho',['bd2_update_boundary_rho',['../namespacecfd__hybrid__bd2__solver.html#adfbc525b0079d4145a2167975bd67f0a',1,'cfd_hybrid_bd2_solver']]],
  ['bd2_5fupdate_5frho_5ffa_5fcd',['bd2_update_rho_fa_cd',['../namespacecfd__hybrid__bd2__solver.html#a793201ccc9574f53b918146c92e9265e',1,'cfd_hybrid_bd2_solver']]],
  ['bd_5fmodel',['bd_model',['../structlpt__defs__m_1_1spark__t.html#ae639f42275a97ada78d417e8cf1277f2',1,'lpt_defs_m::spark_t']]],
  ['bdry',['bdry',['../structvdf__wallfunc__defs_1_1tauw__bdry__t.html#a2c23ce4cadc2329a9d19669f2e46f3ed',1,'vdf_wallfunc_defs::tauw_bdry_t::bdry()'],['../structvdf__wallfunc__defs_1_1visc__sc__bdry__t.html#abea1334b1395580da9eb3c8012349c6e',1,'vdf_wallfunc_defs::visc_sc_bdry_t::bdry()']]],
  ['bdry_5fapply_5fwall_5fshear_5fstress_5fbody_5ffitted',['bdry_apply_wall_shear_stress_body_fitted',['../namespacevdf__ib__model.html#ac58f8fb1dc7e5302aa9edce15a365e31',1,'vdf_ib_model']]],
  ['bdry_5filoc',['bdry_iloc',['../structsd__ale__defs__m_1_1ale__geom__t.html#a663bc5159325f94e1da10d965e8b3bdc',1,'sd_ale_defs_m::ale_geom_t']]],
  ['bdry_5floc',['bdry_loc',['../structsd__ale__defs__m_1_1ale__geom__t.html#ad31e8835e5f6511cbf7247fe94107979',1,'sd_ale_defs_m::ale_geom_t']]],
  ['bdry_5fname',['bdry_name',['../structcfd__filter__defs_1_1bdry__pts.html#afd8f47e451a4e0f9e665e660b7d67c38',1,'cfd_filter_defs::bdry_pts::bdry_name()'],['../structsd__ale__defs__m_1_1ale__geom__t.html#a97a68416c012c74539d4181358e133c4',1,'sd_ale_defs_m::ale_geom_t::bdry_name()'],['../structinflow__defs_1_1in__prof__t.html#a0d043fbe319a152009c1eb807c58c3ad',1,'inflow_defs::in_prof_t::bdry_name()']]],
  ['bdry_5fpts',['bdry_pts',['../structcfd__filter__defs_1_1bdry__pts.html',1,'cfd_filter_defs']]],
  ['bdry_5fvel',['bdry_vel',['../structsd__ale__defs__m_1_1ale__geom__t.html#ac0b27d305c03d464ca93d7facdc8831b',1,'sd_ale_defs_m::ale_geom_t']]],
  ['bellan',['bellan',['../namespacelpt__evap__utils.html#a3ffb15e57db6724fb3a0eea3ac56794c',1,'lpt_evap_utils']]],
  ['bessj0',['bessj0',['../namespacemath.html#a61b916f49e0a0fc7d60fef38a87df64f',1,'math']]],
  ['bessj1',['bessj1',['../namespacemath.html#a9a5c628f9dbe6a85dc6e2f32edd62fc2',1,'math']]],
  ['bessj1_5fzero',['bessj1_zero',['../namespacemath.html#a00a557ccc3019454d937605357cdddd4',1,'math']]],
  ['beta',['beta',['../structcfd__rk__defs_1_1rk__solver__.html#a14f9542a08907e737237fc1e3cd83dda',1,'cfd_rk_defs::rk_solver_::beta()'],['../structparticle__defs__m_1_1particle__type.html#a37b47c2facb823c3ed8b4479f4d0fc66',1,'particle_defs_m::particle_type::beta()'],['../structbicgstab__defs_1_1solver__bicgstab__.html#ac25e9a5e6e3e6feb930e88a16d25b0bf',1,'bicgstab_defs::solver_bicgstab_::beta()'],['../structrk__solver__defs__m_1_1rk__solver__t.html#a33d3730e205a6a1deb832b92c87802fc',1,'rk_solver_defs_m::rk_solver_t::beta()'],['../namespacelpt__coal.html#a67ab9873a93196db4e1360f496a5d12c',1,'lpt_coal::beta()'],['../namespacelpt__rk__solver.html#ae1ae046050e0750d4ee19d154d222210',1,'lpt_rk_solver::beta()']]],
  ['beta_5f0',['beta_0',['../structrans__defs__m_1_1rans__k__omega__std__t.html#aa7e16593024d75cf5c6e62cc08b45db8',1,'rans_defs_m::rans_k_omega_std_t']]],
  ['beta_5f0star',['beta_0star',['../structrans__defs__m_1_1rans__k__omega__std__t.html#a159542bbaa36212767860746be358727',1,'rans_defs_m::rans_k_omega_std_t']]],
  ['beta_5fx',['beta_x',['../structbicgstab__defs_1_1solver__bicgstab__.html#af785b9347e87fd09a24978f42278ad83',1,'bicgstab_defs::solver_bicgstab_']]],
  ['beta_5fxy',['beta_xy',['../structbicgstab__defs_1_1solver__bicgstab__.html#af1df867a92468e0f3355cfb0ee9a6408',1,'bicgstab_defs::solver_bicgstab_']]],
  ['beta_5fxz',['beta_xz',['../structbicgstab__defs_1_1solver__bicgstab__.html#a6bc832c758f2259e40fb50f412382f57',1,'bicgstab_defs::solver_bicgstab_']]],
  ['beta_5fy',['beta_y',['../structbicgstab__defs_1_1solver__bicgstab__.html#aae7071b01dc4c67548d4c2a9092a725b',1,'bicgstab_defs::solver_bicgstab_']]],
  ['beta_5fyz',['beta_yz',['../structbicgstab__defs_1_1solver__bicgstab__.html#ad4f7cc542e4e3f403c0bdad320a1f409',1,'bicgstab_defs::solver_bicgstab_']]],
  ['beta_5fz',['beta_z',['../structbicgstab__defs_1_1solver__bicgstab__.html#a5e103f28189201dc9a4d857b49ff4e2a',1,'bicgstab_defs::solver_bicgstab_']]],
  ['betal',['betal',['../namespacelpt__spray__multicomp__data.html#ad56d08994afa6894c00b7e8b0f8eba8b',1,'lpt_spray_multicomp_data']]],
  ['betal_5f0',['betal_0',['../namespacecombust__multicomp__defs.html#a6aedd56bc79c799372d2c55793a3c93e',1,'combust_multicomp_defs']]],
  ['betal_5fmax_5f',['betal_max_',['../namespacelpt__spray__evap.html#addccf541a8716c371e934f60f4718ac4',1,'lpt_spray_evap::betal_max_()'],['../namespacelpt__wall__film__evap.html#abb334e9ecc5c14d3c1cf41ac8963a554',1,'lpt_wall_film_evap::betal_max_()']]],
  ['betal_5fmin_5f',['betal_min_',['../namespacelpt__spray__evap.html#ae8ed1c13c7ed708e59372debf4ba3ec3',1,'lpt_spray_evap::betal_min_()'],['../namespacelpt__wall__film__evap.html#a586495ca2d60bec7ff02bcc8c3766934',1,'lpt_wall_film_evap::betal_min_()']]],
  ['bgroup',['bgroup',['../namespacedvode__f90__m.html#a24a4d8895d10eacdb76b44ae23ed0da6',1,'dvode_f90_m']]],
  ['bi',['bi',['../namespacelpt__spray__eos.html#a5b67773134a31d2621a8aed00397af01',1,'lpt_spray_eos']]],
  ['bias1',['bias1',['../namespacedvode__f90__m.html#aa5453b4dd0049899626e37addc680b9e',1,'dvode_f90_m']]],
  ['bias2',['bias2',['../namespacedvode__f90__m.html#ae434eed4e87aa00a6b0ef489613b8ac1',1,'dvode_f90_m']]],
  ['bias3',['bias3',['../namespacedvode__f90__m.html#a868c854ec5c10cc1d19429c2186a8519',1,'dvode_f90_m']]],
  ['bicg',['bicg',['../structpressure__defs_1_1solver__pressure__.html#afd9513ef74a5a555f68866140ee592f3',1,'pressure_defs::solver_pressure_']]],
  ['bicgstab_5fapply_5fprecond',['bicgstab_apply_precond',['../namespacebicgstab__func.html#a296b3d2defdb5bd5a8758246ce856764',1,'bicgstab_func']]],
  ['bicgstab_5fdefs',['bicgstab_defs',['../namespacebicgstab__defs.html',1,'']]],
  ['bicgstab_5fdefs_2ef90',['bicgstab_defs.f90',['../bicgstab__defs_8f90.html',1,'']]],
  ['bicgstab_5ffunc',['bicgstab_func',['../namespacebicgstab__func.html',1,'']]],
  ['bicgstab_5ffunc_2ef90',['bicgstab_func.f90',['../bicgstab__func_8f90.html',1,'']]],
  ['bicgstab_5finit',['bicgstab_init',['../namespacebicgstab__func.html#ac6fb5b7c85326e52cd5aaf599e118337',1,'bicgstab_func']]],
  ['bicgstab_5fsolve',['bicgstab_solve',['../namespacebicgstab__func.html#acfa9b093aa8f3ed7fb2ee833c54799d0',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5f3d',['bicgstab_solve_3d',['../namespacebicgstab__func.html#acddbbe47c8cc154a98f90a6fb1fcf184',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fx',['bicgstab_solve_x',['../namespacebicgstab__func.html#a1dc7ecf30644edd6a031e1db225ba3e3',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fxy',['bicgstab_solve_xy',['../namespacebicgstab__func.html#aece4e65e55feeb740004a8725844316b',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fxz',['bicgstab_solve_xz',['../namespacebicgstab__func.html#af3472f7a50a0910e49276b960892fbf8',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fy',['bicgstab_solve_y',['../namespacebicgstab__func.html#a23a854c76c9fb040fee00234af5bca68',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fyz',['bicgstab_solve_yz',['../namespacebicgstab__func.html#a02c8ee2f08926d50a71b277e1d786ee9',1,'bicgstab_func']]],
  ['bicgstab_5fsolve_5fz',['bicgstab_solve_z',['../namespacebicgstab__func.html#ac6ec250f3728ba4a0bc0a835d5f9e171',1,'bicgstab_func']]],
  ['big',['big',['../namespacedvode__f90__m.html#ac5e0f9cb2842c32c25fa16c180d266e8',1,'dvode_f90_m']]],
  ['big1',['big1',['../namespacedvode__f90__m.html#a1a2ccae0c600fe75d6f98a09be877443',1,'dvode_f90_m']]],
  ['big_5fendian',['big_endian',['../namespacedump__vtk.html#a32cc560ed33c6564075daceed0fe70a7',1,'dump_vtk']]],
  ['bigp',['bigp',['../namespacedvode__f90__m.html#aaeb3919ea5087f1004d1142f47bff726',1,'dvode_f90_m']]],
  ['binary2integer',['binary2integer',['../namespacelpt__io.html#af64ee1316c2ad2fd11e7d493f8f8e60b',1,'lpt_io']]],
  ['bisection',['bisection',['../namespacelpt__locator.html#a1402d7a013623ec51db1e5a684c4645f',1,'lpt_locator']]],
  ['bjgp',['bjgp',['../namespacedvode__f90__m.html#a98f11b6f72fa67b0511236c2908db3e8',1,'dvode_f90_m']]],
  ['blank_5fsd_5fmasks_5ffor_5fraytrace',['blank_sd_masks_for_raytrace',['../namespacesd__masks__by__object.html#a963ed3eab1768079031d606dc2507292',1,'sd_masks_by_object']]],
  ['blasius0',['blasius0',['../namespacemath.html#adf600f9bcd95421935e0dc41d0b923c8',1,'math']]],
  ['blasius1',['blasius1',['../namespacemath.html#a6616b32ce56e4b824699da098c5d3f89',1,'math']]],
  ['blasius2',['blasius2',['../namespacemath.html#a59e9495b5c78b5767397bab1addb2d41',1,'math']]],
  ['blasius3',['blasius3',['../namespacemath.html#a8919000a6062d93e45a684772aeffc4a',1,'math']]],
  ['blayer_5fmark_5fboundary_5fcv',['blayer_mark_boundary_cv',['../sd__boundary__tools_8f90.html#a635d0dbcbc4738fe4bcc2cbe7cbb78d8',1,'blayer_mark_boundary_cv(xi, yi, zi):&#160;sd_boundary_tools.f90'],['../sd__masks__by__object_8f90.html#a73323a19eabfaaa1c579d03d30fc5be6',1,'blayer_mark_boundary_cv():&#160;sd_masks_by_object.f90']]],
  ['blayer_5fupdate_5fcv',['blayer_update_cv',['../sd__boundary__tools_8f90.html#ac0d42335def4052414bf79dc5fb8f0e4',1,'blayer_update_cv():&#160;sd_boundary_tools.f90'],['../sd__masks__by__object_8f90.html#a31dacc12ae2eb4319077200fece7fbdb',1,'blayer_update_cv():&#160;sd_masks_by_object.f90']]],
  ['block_5faverage',['block_average',['../levelset__source__term-orig_8f90.html#aa7e371d570ea5ffc9eac5c7b9f93bdcf',1,'block_average(A, B, vol_flag):&#160;levelset_source_term-orig.f90'],['../levelset__source__term_8f90.html#a4c38c78a4a6f4dcc8ee8ac839f935c4a',1,'block_average(A, B, vol_flag, vdf):&#160;levelset_source_term.f90']]],
  ['block_5fdata',['block_data',['../namespaceblock__data.html',1,'']]],
  ['block_5fimplicit_2ef90',['block_implicit.f90',['../block__implicit_8f90.html',1,'']]],
  ['block_5fimplicit_5fdefs',['block_implicit_defs',['../namespaceblock__implicit__defs.html',1,'']]],
  ['block_5fimplicit_5ffunc',['block_implicit_func',['../namespaceblock__implicit__func.html',1,'']]],
  ['block_5fimplicit_5finit',['block_implicit_init',['../namespaceblock__implicit__func.html#aa2f5f525b5512104f86fa2187f7feb65',1,'block_implicit_func']]],
  ['block_5fpentadiagonal',['block_pentadiagonal',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal.html',1,'block_pentadiagonal_m']]],
  ['block_5fpentadiagonal_5fm',['block_pentadiagonal_m',['../namespaceblock__pentadiagonal__m.html',1,'']]],
  ['block_5fpentadiagonal_5fm_2ef90',['block_pentadiagonal_m.f90',['../block__pentadiagonal__m_8f90.html',1,'']]],
  ['block_5fpentadiagonal_5fperiodic_5fserial',['block_pentadiagonal_periodic_serial',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal__periodic__serial.html',1,'block_pentadiagonal_m']]],
  ['block_5fpentadiagonal_5fperiodic_5fserial_5fvs',['block_pentadiagonal_periodic_serial_vs',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal__periodic__serial.html#a370fa37d50c3427b35c864a8713ac749',1,'block_pentadiagonal_m::block_pentadiagonal_periodic_serial::block_pentadiagonal_periodic_serial_vs()'],['../namespaceblock__pentadiagonal__m.html#a81b86cd61a47d1eda056e526698717c4',1,'block_pentadiagonal_m::block_pentadiagonal_periodic_serial_vs()']]],
  ['block_5fpentadiagonal_5fperiodic_5fserial_5fvv',['block_pentadiagonal_periodic_serial_vv',['../namespaceblock__pentadiagonal__m.html#a8357a989c5be6d85f893a628f5c8d4ff',1,'block_pentadiagonal_m']]],
  ['block_5fpentadiagonal_5fserial',['block_pentadiagonal_serial',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal__serial.html',1,'block_pentadiagonal_m']]],
  ['block_5fpentadiagonal_5fserial_5fvs',['block_pentadiagonal_serial_vs',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal__serial.html#a96bdb8ff65a120d61476b17aeafc4eb5',1,'block_pentadiagonal_m::block_pentadiagonal_serial::block_pentadiagonal_serial_vs()'],['../namespaceblock__pentadiagonal__m.html#ad815079047a1e13dcb2030d92e1f6ef6',1,'block_pentadiagonal_m::block_pentadiagonal_serial_vs()']]],
  ['block_5fpentadiagonal_5fserial_5fvv',['block_pentadiagonal_serial_vv',['../namespaceblock__pentadiagonal__m.html#a78b8db770ad28fe54e5fdfbe76b54df6',1,'block_pentadiagonal_m']]],
  ['block_5fpentadiagonal_5fvs',['block_pentadiagonal_vs',['../interfaceblock__pentadiagonal__m_1_1block__pentadiagonal.html#a97f6b1a73e96cdaf123629fd8dc22b85',1,'block_pentadiagonal_m::block_pentadiagonal::block_pentadiagonal_vs()'],['../namespaceblock__pentadiagonal__m.html#aa8286a7f1716f038368a07fc7861d7b3',1,'block_pentadiagonal_m::block_pentadiagonal_vs()']]],
  ['block_5fpolydiagonal',['block_polydiagonal',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal.html',1,'block_polydiagonal_m']]],
  ['block_5fpolydiagonal_5fm',['block_polydiagonal_m',['../namespaceblock__polydiagonal__m.html',1,'']]],
  ['block_5fpolydiagonal_5fm_2ef90',['block_polydiagonal_m.f90',['../block__polydiagonal__m_8f90.html',1,'']]],
  ['block_5fpolydiagonal_5fperiodic_5fserial',['block_polydiagonal_periodic_serial',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal__periodic__serial.html',1,'block_polydiagonal_m']]],
  ['block_5fpolydiagonal_5fperiodic_5fserial_5fvs',['block_polydiagonal_periodic_serial_vs',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal__periodic__serial.html#a6fa5b474bcb9979c66d1c998da753cdc',1,'block_polydiagonal_m::block_polydiagonal_periodic_serial::block_polydiagonal_periodic_serial_vs()'],['../namespaceblock__polydiagonal__m.html#af50b88361e312e37f21b20990edf69d2',1,'block_polydiagonal_m::block_polydiagonal_periodic_serial_vs()']]],
  ['block_5fpolydiagonal_5fperiodic_5fserial_5fvv',['block_polydiagonal_periodic_serial_vv',['../namespaceblock__polydiagonal__m.html#af9ebc00957750052c43f1b4186e37ca6',1,'block_polydiagonal_m']]],
  ['block_5fpolydiagonal_5fserial',['block_polydiagonal_serial',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal__serial.html',1,'block_polydiagonal_m']]],
  ['block_5fpolydiagonal_5fserial_5fvs',['block_polydiagonal_serial_vs',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal__serial.html#a8540c5a3ef2bc5293966908501a8c35f',1,'block_polydiagonal_m::block_polydiagonal_serial::block_polydiagonal_serial_vs()'],['../namespaceblock__polydiagonal__m.html#ad5742b360a172a2f2d02357c5ea519a0',1,'block_polydiagonal_m::block_polydiagonal_serial_vs()']]],
  ['block_5fpolydiagonal_5fserial_5fvv',['block_polydiagonal_serial_vv',['../namespaceblock__polydiagonal__m.html#aeebe8432f75116e1952dda55b6f41404',1,'block_polydiagonal_m']]],
  ['block_5fpolydiagonal_5fvs',['block_polydiagonal_vs',['../interfaceblock__polydiagonal__m_1_1block__polydiagonal.html#af25d6244a3bcfd55dcf463dbe5c4452a',1,'block_polydiagonal_m::block_polydiagonal::block_polydiagonal_vs()'],['../namespaceblock__polydiagonal__m.html#af315d4358c37b09d60df0a87a0d82a33',1,'block_polydiagonal_m::block_polydiagonal_vs()']]],
  ['block_5ftridiagonal',['block_tridiagonal',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal.html',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fm',['block_tridiagonal_m',['../namespaceblock__tridiagonal__m.html',1,'']]],
  ['block_5ftridiagonal_5fm_2ef90',['block_tridiagonal_m.f90',['../block__tridiagonal__m_8f90.html',1,'']]],
  ['block_5ftridiagonal_5fperiodic_5fserial',['block_tridiagonal_periodic_serial',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal__periodic__serial.html',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fperiodic_5fserial_5fvs',['block_tridiagonal_periodic_serial_vs',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal__periodic__serial.html#a1cb8b9ae4d6b4a6ff583a55331238f34',1,'block_tridiagonal_m::block_tridiagonal_periodic_serial::block_tridiagonal_periodic_serial_vs()'],['../namespaceblock__tridiagonal__m.html#a99bf57ca775806e7eba043ad6be71d72',1,'block_tridiagonal_m::block_tridiagonal_periodic_serial_vs()']]],
  ['block_5ftridiagonal_5fperiodic_5fserial_5fvso',['block_tridiagonal_periodic_serial_vso',['../namespaceblock__tridiagonal__m.html#ae680bad571130136cf42a6296745f935',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fperiodic_5fserial_5fvv',['block_tridiagonal_periodic_serial_vv',['../namespaceblock__tridiagonal__m.html#a3077b32065f859e21c80d8f3a091f6d0',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fserial',['block_tridiagonal_serial',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal__serial.html',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fserial_5fvs',['block_tridiagonal_serial_vs',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal__serial.html#a8d60d5abeba7debf82e87357035c7623',1,'block_tridiagonal_m::block_tridiagonal_serial::block_tridiagonal_serial_vs()'],['../namespaceblock__tridiagonal__m.html#ab941c7fef888b52d52f80f53a67da6ca',1,'block_tridiagonal_m::block_tridiagonal_serial_vs()']]],
  ['block_5ftridiagonal_5fserial_5fvso',['block_tridiagonal_serial_vso',['../namespaceblock__tridiagonal__m.html#a60ab759f97f9486c6200208c3bd79aae',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fserial_5fvv',['block_tridiagonal_serial_vv',['../namespaceblock__tridiagonal__m.html#a67b430624855080ff267cf56b714fe64',1,'block_tridiagonal_m']]],
  ['block_5ftridiagonal_5fvs',['block_tridiagonal_vs',['../interfaceblock__tridiagonal__m_1_1block__tridiagonal.html#a09f4128e760324ec3666edad6a1aaae2',1,'block_tridiagonal_m::block_tridiagonal::block_tridiagonal_vs()'],['../namespaceblock__tridiagonal__m.html#a47a93fd632212a1559bd7c864ac712f8',1,'block_tridiagonal_m::block_tridiagonal_vs()']]],
  ['bm_5fl',['bm_l',['../namespacelpt__spray__eos.html#aa1982deeab0b482a709e0a84f68c4587',1,'lpt_spray_eos']]],
  ['bm_5fmax_5f',['bm_max_',['../namespacelpt__spray__evap.html#ae058ec2c182bdfa50bad7407e457e0db',1,'lpt_spray_evap::bm_max_()'],['../namespacelpt__wall__film__evap.html#aeb6948b1972db165c241e80ad2c86d0d',1,'lpt_wall_film_evap::bm_max_()']]],
  ['bm_5fmin_5f',['bm_min_',['../namespacelpt__spray__evap.html#a4ba9c37b6e2dbb60635151fdbaae413d',1,'lpt_spray_evap::bm_min_()'],['../namespacelpt__wall__film__evap.html#a2fe0d601f0376eac27a79c5150a0cecf',1,'lpt_wall_film_evap::bm_min_()']]],
  ['bm_5fv',['bm_v',['../namespacelpt__spray__eos.html#a3784ba7f3a0ffff7876314b34bf4e2b7',1,'lpt_spray_eos']]],
  ['bmask',['bmask',['../structhypre__defs_1_1solver__hypre__.html#a5e1ac08b5dc13a7dd746a249d435e615',1,'hypre_defs::solver_hypre_']]],
  ['bndry_5frot_5f',['bndry_rot_',['../structnscbc__defs_1_1bndry__rot__.html',1,'nscbc_defs']]],
  ['bnds_5fcoarse',['bnds_coarse',['../namespaceset__coord.html#a6bfd3d241fcdb9d9a6bc44e5ee7de7bf',1,'set_coord']]],
  ['bngrp',['bngrp',['../namespacedvode__f90__m.html#a0b27c38d7d34631358d29d92f8917b98',1,'dvode_f90_m']]],
  ['bodyforce_5fboundary_5flayer',['bodyforce_boundary_layer',['../namespacebodyforce__m.html#a9cf9ff8b6d3f127a0e966660730630c5',1,'bodyforce_m']]],
  ['bodyforce_5fgravity',['bodyforce_gravity',['../namespacebodyforce__m.html#a29ae9bd5e55b427b429487d0958826f5',1,'bodyforce_m']]],
  ['bodyforce_5fhit',['bodyforce_hit',['../namespacebodyforce__m.html#aab7cff41f63f7f432e28d1161e3be890',1,'bodyforce_m']]],
  ['bodyforce_5finit',['bodyforce_init',['../namespacebodyforce__m.html#a6088d973c28eac3c7c15dd98099d2561',1,'bodyforce_m']]],
  ['bodyforce_5fm',['bodyforce_m',['../namespacebodyforce__m.html',1,'']]],
  ['bodyforce_5fm_2ef90',['bodyforce_m.f90',['../bodyforce__m_8f90.html',1,'']]],
  ['bodyforce_5fpipe_5fchannel',['bodyforce_pipe_channel',['../namespacebodyforce__m.html#aac2ae40de74923dd2b47e8baaf956848',1,'bodyforce_m']]],
  ['bodyforce_5fregister',['bodyforce_register',['../namespacebodyforce__m.html#a796005f074bf2e8dc1e60375cbb1cbe3',1,'bodyforce_m']]],
  ['bodyforce_5fsrc',['bodyforce_src',['../namespacebodyforce__m.html#af3c2f68a8e566c200c4d4db82f1bed43',1,'bodyforce_m']]],
  ['boltzm',['boltzm',['../namespacerad__dom__m.html#ae7f23b353091c731a455e785979edbab',1,'rad_dom_m::boltzm()'],['../namespacecombust__rad__dom__m.html#aa054a9b55b657886da280aedf20070d5',1,'combust_rad_dom_m::boltzm()']]],
  ['bore',['bore',['../namespaceengine__m.html#af2fc2b4c5632a9593ef955100d7c10b5',1,'engine_m::bore()'],['../namespacemonitor__port__flow.html#aa027499eed2a8757475bf3d0c21cc8c1',1,'monitor_port_flow::bore()']]],
  ['bounce_5fcount',['bounce_count',['../namespacelpt__spray__collision.html#a3ed33d1eb4f7bef5e7da5406d6c83021',1,'lpt_spray_collision']]],
  ['bounce_5fcount_5f',['bounce_count_',['../namespacelpt__spray__collision.html#aff22d00cf836a559e287cc4d001b6553',1,'lpt_spray_collision']]],
  ['bound_5fby_5fbbox',['bound_by_bbox',['../structstl__m_1_1stl__t.html#af63ca79ae05a369ed5a707630ff03499',1,'stl_m::stl_t']]],
  ['bound_5ftype',['bound_type',['../structscalar__bquick__defs_1_1solver__bquick__t.html#a0eabe9a2ce0aa6b5693913eeace42e99',1,'scalar_bquick_defs::solver_bquick_t']]],
  ['boundary',['boundary',['../namespaceboundary.html',1,'boundary'],['../structsd__bc__defs__m_1_1bc__unit__.html#abe618851547e5904b17890d60515a593',1,'sd_bc_defs_m::bc_unit_::boundary()'],['../structsd__boundary__defs_1_1boundary__unit__.html#a4fe91814aa17cde9b8296421baf45c64',1,'sd_boundary_defs::boundary_unit_::boundary()'],['../namespaceaccuop__data.html#a81412df3bd40be023eae239338a51e0e',1,'accuop_data::boundary()'],['../group__boundary.html',1,'(Global Namespace)']]],
  ['boundary_5f',['boundary_',['../structsd__boundary__defs_1_1boundary__.html',1,'sd_boundary_defs']]],
  ['boundary_5fcenterline',['boundary_centerline',['../structsd__defs_1_1sd__.html#a700acf89fa123e0bba469933ea9f17f6',1,'sd_defs::sd_']]],
  ['boundary_5fchanged',['boundary_changed',['../structsd__defs_1_1sd__.html#a491b797e99399a2a6fd636c7515851e9',1,'sd_defs::sd_']]],
  ['boundary_5fchanged_5fproc',['boundary_changed_proc',['../structsd__defs_1_1sd__.html#a715f8c3dc8e11869c6ca18bac5e0c1d9',1,'sd_defs::sd_']]],
  ['boundary_5fdirichlet',['boundary_dirichlet',['../namespacesd__boundary.html#a03ec5c6b9293663164b37be75fd582a5',1,'sd_boundary']]],
  ['boundary_5finterp_5fpinf',['boundary_interp_pinf',['../namespacenscbc__shared__m.html#ada8e43c347b01748f26f9d679f889081',1,'nscbc_shared_m']]],
  ['boundary_5flist',['boundary_list',['../structsd__defs_1_1sd__.html#ae64c79648e0ec41f4330d110a6ac6772',1,'sd_defs::sd_']]],
  ['boundary_5fmassadded',['boundary_massadded',['../namespacevdf__outflow.html#a6c62e1d99af36d5a92c57e90ade0b3a8',1,'vdf_outflow']]],
  ['boundary_5fmasschange',['boundary_masschange',['../namespacevdf__outflow.html#a0c517835b0763ac20e730e8d17f2db6c',1,'vdf_outflow']]],
  ['boundary_5fmassflux',['boundary_massflux',['../namespacevdf__outflow.html#aba82aaa2412ad1158845e0fe4bc3339a',1,'vdf_outflow']]],
  ['boundary_5fmultiphase_5fneumann_5falldir',['boundary_multiphase_neumann_alldir',['../interfacenga__interface__sd__m_1_1boundary__multiphase__neumann__alldir.html',1,'nga_interface_sd_m::boundary_multiphase_neumann_alldir'],['../namespacesd__boundary.html#a01b001d9249c890be7cf6954370f20fa',1,'sd_boundary::boundary_multiphase_neumann_alldir()']]],
  ['boundary_5fmultiphase_5fneumann_5flink',['boundary_multiphase_neumann_link',['../interfacenga__interface__sd__m_1_1boundary__multiphase__neumann__alldir.html#a6df120e2c4b62cc6e576fcbd8521c3bb',1,'nga_interface_sd_m::boundary_multiphase_neumann_alldir::boundary_multiphase_neumann_link()'],['../namespacelink__sd__routines.html#af69d1813f8586767666b38b8e4aaae29',1,'link_sd_routines::boundary_multiphase_neumann_link()']]],
  ['boundary_5fname',['boundary_name',['../structmaterial__defs__m_1_1mpoint__t.html#a36baa99e4bae78c432afe3475699142f',1,'material_defs_m::mpoint_t::boundary_name()'],['../structobject__defs__m_1_1object__t.html#aee9da957d28e62e7779d4f3fbe18ce56',1,'object_defs_m::object_t::boundary_name()'],['../structsd__io__defs_1_1bc__io__data__t.html#a930befeb38c9f1922e6731040bf88b06',1,'sd_io_defs::bc_io_data_t::boundary_name()']]],
  ['boundary_5fneumann',['boundary_neumann',['../interfacenga__interface__sd__m_1_1boundary__neumann.html',1,'nga_interface_sd_m::boundary_neumann'],['../namespacesd__boundary.html#afc5d87797144df7883a85f1df4f4e7e0',1,'sd_boundary::boundary_neumann()']]],
  ['boundary_5fneumann_5falldir',['boundary_neumann_alldir',['../namespacesd__boundary.html#aa17d2ee33440fe6c3ac707059af8cd79',1,'sd_boundary']]],
  ['boundary_5fneumann_5fghost',['boundary_neumann_ghost',['../namespacesd__boundary.html#a338d1496c20edd7d340a576e533e292c',1,'sd_boundary']]],
  ['boundary_5fneumann_5flink',['boundary_neumann_link',['../interfacenga__interface__sd__m_1_1boundary__neumann.html#a5bddbbcaabab5527218c395e5059bdde',1,'nga_interface_sd_m::boundary_neumann::boundary_neumann_link()'],['../namespacelink__sd__routines.html#a5764d36779749fe752e458a6d6729ef7',1,'link_sd_routines::boundary_neumann_link()']]],
  ['boundary_5foutflow_5finit',['boundary_outflow_init',['../namespacevdf__outflow.html#afd962a401b343f4dd610df7d24449546',1,'vdf_outflow']]],
  ['boundary_5fread_5fpinf',['boundary_read_pinf',['../namespacenscbc__shared__m.html#a765dadf1957d21d2b2134791ce4aadfa',1,'nscbc_shared_m']]],
  ['boundary_5fscalar_5foutflow',['boundary_scalar_outflow',['../namespacevdf__outflow.html#a71f7e62cd8e8e72dc9a73c39e573a39a',1,'vdf_outflow']]],
  ['boundary_5funit_5f',['boundary_unit_',['../structsd__boundary__defs_1_1boundary__unit__.html',1,'sd_boundary_defs']]],
  ['boundary_5fupdate_5fbc',['boundary_update_bc',['../interfacesd__boundary_1_1boundary__update__bc.html',1,'sd_boundary']]],
  ['boundary_5fupdate_5fbc_5fr1',['boundary_update_bc_r1',['../interfacesd__boundary_1_1boundary__update__bc.html#abf0ecb497c799aa006538c1447681551',1,'sd_boundary::boundary_update_bc::boundary_update_bc_r1()'],['../namespacesd__boundary.html#a932aacf6633299116714a3783adf642c',1,'sd_boundary::boundary_update_bc_r1()']]],
  ['boundary_5fupdate_5fbc_5fr1_5ffrom_5ffield',['boundary_update_bc_r1_from_field',['../namespacesd__boundary.html#aea4a7994826e502a8f9ec5c400492635',1,'sd_boundary']]],
  ['boundary_5fupdate_5fbc_5funit',['boundary_update_bc_unit',['../interfacesd__boundary_1_1boundary__update__bc.html#a303635691c229c64926042473f2957d6',1,'sd_boundary::boundary_update_bc::boundary_update_bc_unit()'],['../namespacesd__boundary.html#a701e6575b8aeba3232f0bb8884110269',1,'sd_boundary::boundary_update_bc_unit()']]],
  ['boundary_5fupdate_5fborder',['boundary_update_border',['../interfacesd__boundary_1_1boundary__update__border.html',1,'sd_boundary::boundary_update_border'],['../interfacenga__interface__sd__m_1_1boundary__update__border.html',1,'nga_interface_sd_m::boundary_update_border']]],
  ['boundary_5fupdate_5fborder_5fik4',['boundary_update_border_ik4',['../interfacesd__boundary_1_1boundary__update__border__int.html#a7707f82c9704e59174f9544f07232fc0',1,'sd_boundary::boundary_update_border_int::boundary_update_border_ik4()'],['../interfacesd__boundary_1_1boundary__update__border.html#a5dc688b10e297cc558773f5bf899ce53',1,'sd_boundary::boundary_update_border::boundary_update_border_ik4()'],['../namespacesd__boundary.html#a3b4d337ae64f358f3123c420713a5b93',1,'sd_boundary::boundary_update_border_ik4()']]],
  ['boundary_5fupdate_5fborder_5fik8',['boundary_update_border_ik8',['../interfacesd__boundary_1_1boundary__update__border__int.html#ab1c865b1ddd70b1eebd38b7a4f0ff5eb',1,'sd_boundary::boundary_update_border_int::boundary_update_border_ik8()'],['../interfacesd__boundary_1_1boundary__update__border.html#a04175d7ce7d15106d7ca331350ec8c67',1,'sd_boundary::boundary_update_border::boundary_update_border_ik8()'],['../namespacesd__boundary.html#a8566c8200447f460d05983818db3acea',1,'sd_boundary::boundary_update_border_ik8()']]],
  ['boundary_5fupdate_5fborder_5fint',['boundary_update_border_int',['../interfacesd__boundary_1_1boundary__update__border__int.html',1,'sd_boundary::boundary_update_border_int'],['../interfacenga__interface__sd__m_1_1boundary__update__border__int.html',1,'nga_interface_sd_m::boundary_update_border_int']]],
  ['boundary_5fupdate_5fborder_5fint_5flink',['boundary_update_border_int_link',['../interfacenga__interface__sd__m_1_1boundary__update__border__int.html#ad5b7178f305825beb72d6e8d1d26b65b',1,'nga_interface_sd_m::boundary_update_border_int::boundary_update_border_int_link()'],['../namespacelink__sd__routines.html#a3f22258e34e56ab19fb04a239bf6b25c',1,'link_sd_routines::boundary_update_border_int_link()']]],
  ['boundary_5fupdate_5fborder_5flink',['boundary_update_border_link',['../interfacenga__interface__sd__m_1_1boundary__update__border.html#ad364ed3e789704f46ac6b9b757f57dad',1,'nga_interface_sd_m::boundary_update_border::boundary_update_border_link()'],['../namespacelink__sd__routines.html#aebc491ca162cbbd15134d2d420c58bcb',1,'link_sd_routines::boundary_update_border_link()']]],
  ['boundary_5fupdate_5fborder_5fr3',['boundary_update_border_r3',['../interfacesd__boundary_1_1boundary__update__border.html#a37d9e3ccc206fa3c621398b811cbf6c7',1,'sd_boundary::boundary_update_border::boundary_update_border_r3()'],['../namespacesd__boundary.html#ab5bc314810e16434f5395aa38e53c563',1,'sd_boundary::boundary_update_border_r3()']]],
  ['boundary_5fupdate_5fborder_5fr4',['boundary_update_border_r4',['../interfacesd__boundary_1_1boundary__update__border.html#addfb2088aff63370e207a1711d47cd94',1,'sd_boundary::boundary_update_border::boundary_update_border_r4()'],['../namespacesd__boundary.html#a2a0cae7a3c01ae78e70e7e9a7e853f78',1,'sd_boundary::boundary_update_border_r4()']]],
  ['boundary_5fupdate_5fborder_5frk8',['boundary_update_border_rk8',['../interfacesd__boundary_1_1boundary__update__border.html#acf93e6d1b0012eb0f1e07fdecb98b6a4',1,'sd_boundary::boundary_update_border::boundary_update_border_rk8()'],['../namespacesd__boundary.html#a0143084df43f8c960d249ed25e5675ac',1,'sd_boundary::boundary_update_border_rk8()']]],
  ['boundary_5fupdate_5fshared_5fbc',['boundary_update_shared_bc',['../interfacesd__boundary_1_1boundary__update__bc.html#ad3168c991c758f608d1c5205411a61d9',1,'sd_boundary::boundary_update_bc::boundary_update_shared_bc()'],['../namespacesd__boundary.html#a383d54a37048f57885a1053a38b115c1',1,'sd_boundary::boundary_update_shared_bc()']]],
  ['boundary_5fvelocity_5fmassflux',['boundary_velocity_massflux',['../namespacevdf__outflow.html#a3d2e7240769a3286ac80b3aa1b66fbdb',1,'vdf_outflow']]],
  ['boundary_5fvelocity_5foutflow',['boundary_velocity_outflow',['../namespacevdf__outflow.html#ab217b6e02d663c97015bd6aa0e4be79e',1,'vdf_outflow']]],
  ['bounded',['bounded',['../structscalar__bquick__defs_1_1solver__bquick__t.html#a76d820ace31d5a1fbf6df5003c8523bc',1,'scalar_bquick_defs::solver_bquick_t']]],
  ['bounds',['bounds',['../namespacedvode__f90__m.html#a8759c3b4629eaf6a92eca7bba693c6de',1,'dvode_f90_m']]],
  ['box_5fring',['box_ring',['../structobject__defs__m_1_1object__t.html#a3d68d0f66a95386321ec0b86e250e268',1,'object_defs_m::object_t']]],
  ['box_5fring_5ft',['box_ring_t',['../structobject__box__ring__m_1_1box__ring__t.html',1,'object_box_ring_m']]],
  ['bplan_5fx',['bplan_x',['../structfourier__defs_1_1solver__fourier__.html#a5436cdd0682d21923ca214b4ce1908f2',1,'fourier_defs::solver_fourier_']]],
  ['bplan_5fy',['bplan_y',['../structfourier__defs_1_1solver__fourier__.html#a35a5c705a6e20b80b915158c8b3decf1',1,'fourier_defs::solver_fourier_']]],
  ['bplan_5fz',['bplan_z',['../structfourier__defs_1_1solver__fourier__.html#ad9339cdfb89b41fc1e1af71e0f142b9f',1,'fourier_defs::solver_fourier_']]],
  ['bquick_5fxm',['bquick_xm',['../structscalar__bquick__defs_1_1solver__bquick__t.html#a8ae56bc8fe4af013915710c54e6cccf5',1,'scalar_bquick_defs::solver_bquick_t::bquick_xm()'],['../namespacelink__solver__bquick.html#addbed779bfd25b04b60819fa6bb56751',1,'link_solver_bquick::bquick_xm()']]],
  ['bquick_5fxp',['bquick_xp',['../structscalar__bquick__defs_1_1solver__bquick__t.html#ae024eda4a94a02f12989544484b238e0',1,'scalar_bquick_defs::solver_bquick_t::bquick_xp()'],['../namespacelink__solver__bquick.html#a67e13d72ec2785435a18740ad0ebebe1',1,'link_solver_bquick::bquick_xp()']]],
  ['bquick_5fym',['bquick_ym',['../structscalar__bquick__defs_1_1solver__bquick__t.html#a9a7da5d7c4f1c7d57af6c5de05a228f9',1,'scalar_bquick_defs::solver_bquick_t::bquick_ym()'],['../namespacelink__solver__bquick.html#a5fa65e01657d665f62d0313ee1014dad',1,'link_solver_bquick::bquick_ym()']]],
  ['bquick_5fyp',['bquick_yp',['../structscalar__bquick__defs_1_1solver__bquick__t.html#a7faa41424ffb0fa9bdb8c7e30a291bba',1,'scalar_bquick_defs::solver_bquick_t::bquick_yp()'],['../namespacelink__solver__bquick.html#a1b152aa456e2d55b6899bc6ddcc04a87',1,'link_solver_bquick::bquick_yp()']]],
  ['bquick_5fzm',['bquick_zm',['../structscalar__bquick__defs_1_1solver__bquick__t.html#a49722caae4f5cac5720267bb368ae407',1,'scalar_bquick_defs::solver_bquick_t::bquick_zm()'],['../namespacelink__solver__bquick.html#ac98168a46b7886b1cebf0f1c4fc87dc0',1,'link_solver_bquick::bquick_zm()']]],
  ['bquick_5fzp',['bquick_zp',['../structscalar__bquick__defs_1_1solver__bquick__t.html#aeea14976b26f9dd0c230de8ba05e57d1',1,'scalar_bquick_defs::solver_bquick_t::bquick_zp()'],['../namespacelink__solver__bquick.html#a979cb15dbd053be2427b804dd13c21a4',1,'link_solver_bquick::bquick_zp()']]],
  ['bt_5fmax_5f',['bt_max_',['../namespacelpt__spray__evap.html#a88b63495c38a2b1d6d6940c77ecdc382',1,'lpt_spray_evap::bt_max_()'],['../namespacelpt__wall__film__evap.html#a54f8f9b1cef95eb817aa7f1f8179bbfe',1,'lpt_wall_film_evap::bt_max_()']]],
  ['bt_5fmin_5f',['bt_min_',['../namespacelpt__spray__evap.html#adef48484890a7a9f6b88ac66e7cae858',1,'lpt_spray_evap::bt_min_()'],['../namespacelpt__wall__film__evap.html#a98896e81abd708df9e0b57a18c644442',1,'lpt_wall_film_evap::bt_min_()']]],
  ['bu_5fkh_5fb0',['Bu_kh_b0',['../group__bu__kh__b0.html',1,'']]],
  ['bu_5fkh_5fb1',['Bu_kh_b1',['../group__bu__kh__b1.html',1,'']]],
  ['bu_5fkh_5fgrowth_5fmultiplier',['Bu_kh_growth_multiplier',['../group__bu__kh__growth__multiplier.html',1,'']]],
  ['bu_5fkh_5fstripping',['Bu_kh_stripping',['../group__bu__kh__stripping.html',1,'']]],
  ['bu_5fkh_5fwe_5ftresh',['Bu_kh_we_tresh',['../group__bu__kh__we__tresh.html',1,'']]],
  ['bu_5flength_5fconst',['Bu_length_const',['../group__bu__length__const.html',1,'']]],
  ['bu_5frt_5fc3',['Bu_rt_c3',['../group__bu__rt__c3.html',1,'']]],
  ['bu_5frt_5fctau',['Bu_rt_ctau',['../group__bu__rt__ctau.html',1,'']]],
  ['bu_5frt_5fwe_5ftresh',['Bu_rt_we_tresh',['../group__bu__rt__we__tresh.html',1,'']]],
  ['budget',['budget',['../structvdf__defs_1_1vdf__.html#ad29ce3b9f8cd0c98d744170cc7738ec8',1,'vdf_defs::vdf_']]],
  ['budget_5fpack_5ft',['budget_pack_t',['../structvdf__defs_1_1budget__pack__t.html',1,'vdf_defs']]],
  ['buf',['buf',['../namespaceinflow__generation.html#ac675397d6cf2a23ff2fac9956d2e7019',1,'inflow_generation']]],
  ['buf1_5fx',['buf1_x',['../structbicgstab__defs_1_1solver__bicgstab__.html#a07463fceef3fe886906f74025af35c19',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf1_5fxy',['buf1_xy',['../structbicgstab__defs_1_1solver__bicgstab__.html#a2f071b92c0d9d026caf1bc77e5d2f6c7',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf1_5fxz',['buf1_xz',['../structbicgstab__defs_1_1solver__bicgstab__.html#a27a1e608692f9cc2a67a626b1098706e',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf1_5fy',['buf1_y',['../structbicgstab__defs_1_1solver__bicgstab__.html#a225b8fbf66b4e6eef4cd0b1e14db5c10',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf1_5fyz',['buf1_yz',['../structbicgstab__defs_1_1solver__bicgstab__.html#a3dce8c0cb02a1dce6f00a8d6a645d593',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf1_5fz',['buf1_z',['../structbicgstab__defs_1_1solver__bicgstab__.html#af24119cb005f0df6b1e91fc2e38b3c28',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf2_5fx',['buf2_x',['../structbicgstab__defs_1_1solver__bicgstab__.html#a6e17cfa329ce9e058673f7317ed380f2',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf2_5fxy',['buf2_xy',['../structbicgstab__defs_1_1solver__bicgstab__.html#afa5f62bd19500d42bd0e8f7eee0ecb65',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf2_5fxz',['buf2_xz',['../structbicgstab__defs_1_1solver__bicgstab__.html#a2948875ce87e6ff2bc77fe4c4b3836ab',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf2_5fy',['buf2_y',['../structbicgstab__defs_1_1solver__bicgstab__.html#a9ddbd8c352c2c838efa35cbbc1d9d320',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf2_5fyz',['buf2_yz',['../structbicgstab__defs_1_1solver__bicgstab__.html#a5a19357e8dd8fc227be24604d8fbfd9c',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf2_5fz',['buf2_z',['../structbicgstab__defs_1_1solver__bicgstab__.html#acfa4f0dda7dcefd870ca94dd1cc42603',1,'bicgstab_defs::solver_bicgstab_']]],
  ['buf_5f',['buf_',['../namespaceinflow__generation__c.html#ad1810020bc0ea9f3bf1f57117c48980d',1,'inflow_generation_c']]],
  ['bufc2h2',['bufc2h2',['../namespacelpt__data.html#aecfafcae92f93f89eb7192054d1a744e',1,'lpt_data']]],
  ['bufch4',['bufch4',['../namespacelpt__data.html#a9ad18768dfcfe3f723aea9072019abdc',1,'lpt_data']]],
  ['bufco',['bufco',['../namespacelpt__data.html#aadf112462743f371353c26f0f95836c5',1,'lpt_data']]],
  ['bufco2',['bufco2',['../namespacelpt__data.html#af72d8353847f7019ead0692650daf225',1,'lpt_data']]],
  ['bufe',['bufe',['../namespacelpt__data.html#a9fae7944c70d20f0474249a26c0c88a9',1,'lpt_data']]],
  ['bufenth',['bufenth',['../namespacelpt__data.html#a13c17824e3e1dc9ceb60d7b4c79234e2',1,'lpt_data']]],
  ['buffer',['buffer',['../structsd__defs_1_1sd__.html#ae93bd93a9cb1bc97557cffa68bcdf318',1,'sd_defs::sd_']]],
  ['buffer_5f',['buffer_',['../structbuffer__defs__m_1_1buffer__.html',1,'buffer_defs_m']]],
  ['buffer_5factive',['buffer_active',['../namespacebuffer__m.html#a4b538218dc9f71b3739ce22fc065d710',1,'buffer_m']]],
  ['buffer_5fcleanup_5fusing_5fkind',['buffer_cleanup_using_kind',['../namespacebuffer__m.html#a9b85022ea8a9669b678a36dc1e986c8f',1,'buffer_m']]],
  ['buffer_5fcount',['buffer_count',['../namespacebuffer__m.html#a3c8b8b08a21f3eb6d60bc09bcd5e8e9d',1,'buffer_m']]],
  ['buffer_5fcount_5foff_5fduty',['buffer_count_off_duty',['../namespacebuffer__m.html#a9ae16ed7cdeea728640bfa3d5b4b520a',1,'buffer_m']]],
  ['buffer_5fcount_5fon_5fduty',['buffer_count_on_duty',['../namespacebuffer__m.html#a88841e9f502b89237b3b8d94c60e251e',1,'buffer_m']]],
  ['buffer_5fdefs_5fm',['buffer_defs_m',['../namespacebuffer__defs__m.html',1,'']]],
  ['buffer_5fflag_5fusing_5fkind',['buffer_flag_using_kind',['../namespacebuffer__m.html#a10f990a40930ace99f99d3b1a5b4f6cb',1,'buffer_m']]],
  ['buffer_5fgroup',['buffer_group',['../namespacebuffer__sd__m.html#a0debe4f6a7ac54c49c3b6d8df5c1f618',1,'buffer_sd_m']]],
  ['buffer_5fgroup_5f',['buffer_group_',['../structbuffer__defs__m_1_1buffer__group__.html',1,'buffer_defs_m']]],
  ['buffer_5finit',['buffer_init',['../namespacebuffer__m.html#a656fb7e1c5eaf8b1d97aee03fff6ab3f',1,'buffer_m']]],
  ['buffer_5flimit_5fmemory',['buffer_limit_memory',['../namespacebuffer__m.html#a510e0cd076be3a2dd5a087a61baa30bf',1,'buffer_m']]],
  ['buffer_5fm',['buffer_m',['../namespacebuffer__m.html',1,'']]],
  ['buffer_5fm_2ef90',['buffer_m.f90',['../buffer__m_8f90.html',1,'']]],
  ['buffer_5fmemory',['buffer_memory',['../namespacebuffer__m.html#a2e721c5cf0edf60a8589c3890d00660b',1,'buffer_m']]],
  ['buffer_5fsd_5fm',['buffer_sd_m',['../namespacebuffer__sd__m.html',1,'']]],
  ['buffer_5fsd_5fm_2ef90',['buffer_sd_m.f90',['../buffer__sd__m_8f90.html',1,'']]],
  ['buffer_5fset_5factive',['buffer_set_active',['../namespacebuffer__m.html#a29f2e5780a25550df1c67c5b153f6caf',1,'buffer_m']]],
  ['buffer_5fset_5fmemory',['buffer_set_memory',['../interfacebuffer__m_1_1buffer__set__memory.html',1,'buffer_m']]],
  ['buffer_5fset_5fmemory_5fbytes',['buffer_set_memory_bytes',['../interfacebuffer__m_1_1buffer__set__memory.html#ae6fc8a60c4b1fcdab7b8467d16b9575d',1,'buffer_m::buffer_set_memory::buffer_set_memory_bytes()'],['../namespacebuffer__m.html#a5f8eed19112a708c5af08d1149d07bff',1,'buffer_m::buffer_set_memory_bytes()']]],
  ['buffer_5fshared',['buffer_shared',['../namespacebuffer__m.html#ac5cf717862f3b003f106b4a73baab3ee',1,'buffer_m']]],
  ['bufh2o',['bufh2o',['../namespacelpt__data.html#a917b699d646312e4e1fdec7f0b3c1b51',1,'lpt_data']]],
  ['bufp',['bufp',['../namespacelpt__data.html#ac13cbf45f2427b155f44ea7124737d9b',1,'lpt_data']]],
  ['bufpsi',['bufpsi',['../namespacelpt__data.html#a11e18bab1b52c70355ddb1f397c43e3b',1,'lpt_data']]],
  ['bufpsi_5fmc',['bufpsi_mc',['../namespacelpt__data.html#af727d64edbf89c842b7a7da2e1d0622e',1,'lpt_data']]],
  ['buft',['buft',['../namespacelpt__data.html#a2993705c63b19c19a06905a08c78b7a7',1,'lpt_data']]],
  ['buftheta',['buftheta',['../namespacelpt__data.html#a2f7def5fc38f746d5af91c8081becce2',1,'lpt_data']]],
  ['buftheta_5fmc',['buftheta_mc',['../namespacelpt__data.html#a552aff24002b473e442e1aeb3b4677a5',1,'lpt_data']]],
  ['bufu',['bufu',['../namespacelpt__data.html#a3adb4d2f3f56eb5f5402cfaa735e84c0',1,'lpt_data']]],
  ['bufv',['bufv',['../namespacelpt__data.html#a32d66cb9457e11b1b295f712890947de',1,'lpt_data']]],
  ['bufw',['bufw',['../namespacelpt__data.html#aa6726c3832e57dbc56ac6b12f4bbc540',1,'lpt_data']]],
  ['bufyf',['bufyf',['../namespacelpt__data.html#ad90812937b4690144af6edcf2f8137b6',1,'lpt_data']]],
  ['bufzmix',['bufzmix',['../namespacelpt__data.html#a2c9161f97bc7af0467c040e2cb8e0415',1,'lpt_data']]],
  ['bufzmix2',['bufzmix2',['../namespacelpt__data.html#aeeb7cfe80f05d2100fab53998488a7e9',1,'lpt_data']]],
  ['bufzmix_5fmc',['bufzmix_mc',['../namespacelpt__data.html#a06326beaf428ccb624a5715e05f494dc',1,'lpt_data']]],
  ['bufzvar',['bufzvar',['../namespacelpt__data.html#a74bf0de733c4710592d99bb2cb0444ba',1,'lpt_data']]],
  ['build_5fblock_5fmatrix_5fcd',['build_block_matrix_cd',['../cfd__hybrid__solver__implicit_8f90.html#a70646d4c9fbd8fa42c14bbd4f7a3de16',1,'cfd_hybrid_solver_implicit.f90']]],
  ['build_5fblock_5fmatrix_5fweno',['build_block_matrix_weno',['../cfd__hybrid__solver__implicit_8f90.html#aa1563ae0070aae41dabd1d9d73ed2eaf',1,'cfd_hybrid_solver_implicit.f90']]],
  ['build_5fboundary',['build_boundary',['../namespacesd__boundary__func.html#ae1a33868e48765c4e701069ac3d59afd',1,'sd_boundary_func']]],
  ['build_5fconv_5fcoeff',['build_conv_coeff',['../cfd__gmg__func_8f90.html#af20c6dfa2ef418e1673e86d1c74f9528',1,'cfd_gmg_func.f90']]],
  ['build_5fdefault_5fboundary',['build_default_boundary',['../namespacesd__boundary__func.html#a1ad822d02fabc828ae3e87ff7a467a3d',1,'sd_boundary_func']]],
  ['build_5ff_5fof_5ff_5fharder',['build_f_of_f_harder',['../stl__m_8f90.html#aba23c86c075d1945cfc376bd104de50a',1,'stl_m.f90']]],
  ['build_5ff_5fof_5ff_5frecursive',['build_f_of_f_recursive',['../stl__m_8f90.html#a750e1e746b641c64f83304169e5620b1',1,'stl_m.f90']]],
  ['build_5ff_5fof_5ff_5frecursive_5fgi1',['build_f_of_f_recursive_gi1',['../stl__m_8f90.html#a73bfc1f2e0c1aa0f22fd14e6673ccaf4',1,'stl_m.f90']]],
  ['build_5ffa_5flist_5ffor_5fedges',['build_fa_list_for_edges',['../namespacenscbc__shared__m.html#a9563da70fa58681a8b65472e3aff1966',1,'nscbc_shared_m']]],
  ['build_5fface_5fdiv',['build_face_div',['../namespacenscbc__shared__m.html#a42a5771a20d235c893d7055f6ea5f9f5',1,'nscbc_shared_m']]],
  ['build_5ffacets_5ffrom_5fboundary',['build_facets_from_boundary',['../namespaceobject__domain__m.html#ab0883f3b1cb572a0f7ec6fe34324fa1c',1,'object_domain_m']]],
  ['build_5ffor_5fothers',['build_for_others',['../cfd__gmg__func_8f90.html#a2f86d9745977d29f04aad43aaa0b8430',1,'cfd_gmg_func.f90']]],
  ['build_5ffor_5frho',['build_for_rho',['../cfd__gmg__func_8f90.html#a2ca955e2f1e1a11e6c18903187a8af2b',1,'cfd_gmg_func.f90']]],
  ['build_5fgrad_5fsc',['build_grad_sc',['../thf__species_8f90.html#a2a746e2471584874d62beb73cc0d6f18',1,'build_grad_sc():&#160;thf_species.f90'],['../namespaceenergy__tools__m.html#ac51d8634f045b3cac3894a9d28b088a1',1,'energy_tools_m::build_grad_sc()']]],
  ['build_5fgroup_5fsd',['build_group_sd',['../namespacesd__object.html#ae354f1b9de49aa963e92b939971954eb',1,'sd_object']]],
  ['build_5fiaja',['build_iaja',['../namespacedvode__f90__m.html#ace9719940ee8f96a8bc355ca06af7458',1,'dvode_f90_m']]],
  ['build_5fib_5fzones',['build_ib_zones',['../namespacevdf__ib__func.html#a3b28012f0775437acaebc763dce844e7',1,'vdf_ib_func']]],
  ['build_5flaplacian',['build_laplacian',['../namespaceextend__sd__m.html#a3c5470db9e6ca9541a8935c4fb6bbce3',1,'extend_sd_m']]],
  ['build_5flist_5fchannel_5fstretch',['build_list_channel_stretch',['../make__list_8f90.html#a1e7f0ea9d453c2f53beedeff4cc84882',1,'make_list.f90']]],
  ['build_5flist_5fequi',['build_list_equi',['../make__list_8f90.html#aae9d83cb9b4314f4967039dceea4c591',1,'make_list.f90']]],
  ['build_5flist_5fmd',['build_list_md',['../make__list_8f90.html#a91f87709edd7a3f33eed1817acd9d8a2',1,'make_list.f90']]],
  ['build_5flist_5fpivot',['build_list_pivot',['../make__list_8f90.html#ae18760391df41712b675304bd2f2bf76',1,'make_list.f90']]],
  ['build_5flist_5fwo_5fneighbor_5ffluid_5fcv',['build_list_wo_neighbor_fluid_cv',['../vdf__extend__flow_8f90.html#a7152a4d100a812d827dc9ccedb161713',1,'vdf_extend_flow.f90']]],
  ['build_5fmajor_5fspec_5fnasa',['build_major_spec_nasa',['../namespacethermo__species__func.html#a1778b66fdb5049c2cad1ce35bf4f0893',1,'thermo_species_func::build_major_spec_nasa()'],['../namespacethf__species__utils.html#a0fe3596127e67da28b72b56fe79e0e0d',1,'thf_species_utils::build_major_spec_nasa()']]],
  ['build_5fmonitor_5fglobal',['build_monitor_global',['../namespacemonitor__func.html#a996fb7a9828b3426331fd96bd68bcfb0',1,'monitor_func']]],
  ['build_5fmonitor_5fsame_5fas',['build_monitor_same_as',['../namespacemonitor__func.html#a2c259501b2cdddc7ee9dd65847804dcd',1,'monitor_func']]],
  ['build_5fobject_5fdomain',['build_object_domain',['../namespaceobject__func__m.html#a43aadf54312d7b6147b77b1797bdf1cd',1,'object_func_m']]],
  ['build_5fobject_5ffor_5ffixed_5fbdry',['build_object_for_fixed_bdry',['../namespaceobject__shared__data__m.html#a22db71fa8d0d446571b1b30dce57706c',1,'object_shared_data_m']]],
  ['build_5fobject_5ffor_5ffixed_5fboundary',['build_object_for_fixed_boundary',['../namespaceobject__func__m.html#ada6f79eff3a6785a178048a755f59bd9',1,'object_func_m']]],
  ['build_5foverlap_5ffa_5ffor_5ffixed_5fbdry',['build_overlap_fa_for_fixed_bdry',['../namespacesd__boundary__func.html#a5c2e1bfb88dbee547550af80c0b8e929',1,'sd_boundary_func']]],
  ['build_5fsd_5fzones',['build_sd_zones',['../namespacesd__boundary__func.html#adbe03c3e3bcc2c7affd72ee86e9a754c',1,'sd_boundary_func']]],
  ['build_5fspark_5fcomm',['build_spark_comm',['../namespacelpt__spark__parallel.html#ac9b13c0398984c76531bc43c7f60072d',1,'lpt_spark_parallel']]],
  ['build_5fstats_5fxx',['build_stats_xx',['../sd__stats__func_8f90.html#afddb0d2e30ec2fa8dd19914f0f6623a6',1,'sd_stats_func.f90']]],
  ['build_5fstats_5fxx_5ffor_5fitem',['build_stats_xx_for_item',['../namespacesd__stats__func.html#a1bc6b6780c971ccf1b58bce5c79b4822',1,'sd_stats_func']]],
  ['build_5fvar_5fof_5ftspecies',['build_var_of_tspecies',['../namespacethermo__species__func.html#aa331da787eee32d8434ae71d7a5fef66',1,'thermo_species_func']]],
  ['build_5fwork_5fimplicit',['build_work_implicit',['../namespaceimplicit__func.html#a89c81d7490cda93505856a5d563b368a',1,'implicit_func']]],
  ['bulk_5fviscosity_5fratio',['bulk_viscosity_ratio',['../structcfd__defs_1_1cfd__.html#a0ed0d9bd906b2a456e6d3f7d819a9081',1,'cfd_defs::cfd_::bulk_viscosity_ratio()'],['../structvdf__defs_1_1vdf__.html#a79d73e2e14faf3f503768af57866079e',1,'vdf_defs::vdf_::bulk_viscosity_ratio()']]],
  ['burke_5fschumann',['burke_schumann',['../namespaceburke__schumann.html',1,'']]],
  ['burke_5fschumann_2ef90',['burke_schumann.f90',['../burke__schumann_8f90.html',1,'']]],
  ['burke_5fschumann_5fdensity',['burke_schumann_density',['../burke__schumann_8f90.html#a220b603a78ff49dbb388105294fb74b1',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5finit',['burke_schumann_init',['../burke__schumann_8f90.html#a63e7b6cd5ea8cb9ae3adc9b3df445e36',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fmass',['burke_schumann_mass',['../burke__schumann_8f90.html#a8e584bf2ce1a303bf46be2b650a9abe4',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fmolecular_5fmass',['burke_schumann_molecular_mass',['../burke__schumann_8f90.html#ab33d4836b50162cd0fe6988b30db79d7',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fpressure',['burke_schumann_pressure',['../burke__schumann_8f90.html#add44cf33b6667cff045a122c8dfc8916',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5ftemperature',['burke_schumann_temperature',['../burke__schumann_8f90.html#a814b79f7865cd9a1524d77cb6c04a541',1,'burke_schumann.f90']]],
  ['burke_5fschumann_5fyf',['burke_schumann_yf',['../burke__schumann_8f90.html#a71f5971917abb180c77c61927b19a180',1,'burke_schumann.f90']]],
  ['burn',['burn',['../structthermofluid__defs_1_1combust__t.html#aa6f9538da4de6e25854bb981376cbc41',1,'thermofluid_defs::combust_t']]],
  ['burn_5fvel',['burn_vel',['../structcombust__model__defs_1_1premix__t.html#a0a8055aa923634841bf924529d6ffac0',1,'combust_model_defs::premix_t']]],
  ['burning',['burning',['../namespaceburke__schumann.html#aab5faed6477a84eff2f5516b2c4be016',1,'burke_schumann']]],
  ['burning_5fspeed_5fcenterline_5favg',['burning_speed_centerline_avg',['../levelset__source__term-orig_8f90.html#a72fb988bf71d4267abe9a63d149c5864',1,'burning_speed_centerline_avg:&#160;levelset_source_term-orig.f90'],['../levelset__source__term_8f90.html#a76e73f2c7d9e23b76de96ad438df8dde',1,'burning_speed_centerline_avg(vdf):&#160;levelset_source_term.f90']]],
  ['burning_5fvel',['burning_vel',['../namespacecombustion__work.html#a83b66f1b94727fee04553cbcad5d731d',1,'combustion_work']]],
  ['burning_5fvel_5finit',['burning_vel_init',['../namespaceburning__vel__m.html#ae22a2f657a150100610f3fcbae8f8855',1,'burning_vel_m']]],
  ['burning_5fvel_5fm',['burning_vel_m',['../namespaceburning__vel__m.html',1,'']]],
  ['burning_5fvel_5fm_2ef90',['burning_vel_m.f90',['../burning__vel__m_8f90.html',1,'']]],
  ['burning_5fvelocity',['burning_velocity',['../namespacepremixed__4d__flamelet.html#af2da8b805a0840ab2a7cf1349c4f37f9',1,'premixed_4d_flamelet::burning_velocity()'],['../namespacepremixed__flamelet.html#a8b7c053750bc0a500318bac68e59a01a',1,'premixed_flamelet::burning_velocity()'],['../namespacepressure__flamelet.html#a28d520e1d2fce0e2584cd540901fdd40',1,'pressure_flamelet::burning_velocity()']]],
  ['burnt_5ft',['burnt_t',['../structthermofluid__defs_1_1combust__t.html#a5638717ac74a75f2dfdb584c706857a0',1,'thermofluid_defs::combust_t::burnt_t()'],['../namespacecombustion__work.html#a467c9f8dfcc2dc29d9cb18d6eb40f32a',1,'combustion_work::burnt_t()']]],
  ['by0',['by0',['../namespacemath.html#a246bac1ae58c4a22e8daab9934e5c48f',1,'math']]],
  ['by1',['by1',['../namespacemath.html#a68271fdb8813f39c662ac3ce70b7afdc',1,'math']]],
  ['by2',['by2',['../namespacemath.html#a5578db96a632eca3ca22f0b7b1d5a332',1,'math']]],
  ['byte_5fswap',['byte_swap',['../interfacebyte__swap__m_1_1byte__swap.html',1,'byte_swap_m::byte_swap'],['../structnga__io__defs_1_1nga__file__t.html#a0dc51cb341b424de72141da50c37760f',1,'nga_io_defs::nga_file_t::byte_swap()']]],
  ['byte_5fswap_5fheader',['byte_swap_header',['../namespacenga__io__header__v002.html#ad3ca28bec6e6a04c08dcc1eec8f1290b',1,'nga_io_header_v002::byte_swap_header()'],['../namespacenga__io__header__v003.html#a9560e52c2e55280bbfd0d726debb2dd9',1,'nga_io_header_v003::byte_swap_header()'],['../namespacenga__io__header__v006.html#a85823f5a053494ba8ab4f4c2d7c78c9c',1,'nga_io_header_v006::byte_swap_header()']]],
  ['byte_5fswap_5fi0_5f4',['byte_swap_i0_4',['../interfacebyte__swap__m_1_1byte__swap.html#add71d2fec3bc97795a08761979225745',1,'byte_swap_m::byte_swap::byte_swap_i0_4()'],['../namespacebyte__swap__m.html#a136f8d085df7163ac52cbb0514cf6747',1,'byte_swap_m::byte_swap_i0_4()']]],
  ['byte_5fswap_5fi0_5f8',['byte_swap_i0_8',['../interfacebyte__swap__m_1_1byte__swap.html#a5dc6a1361d9abcee3280d2151539ec4a',1,'byte_swap_m::byte_swap::byte_swap_i0_8()'],['../namespacebyte__swap__m.html#abf3ae5df792f19fb93783634dc20e6a0',1,'byte_swap_m::byte_swap_i0_8()']]],
  ['byte_5fswap_5fi1_5f4',['byte_swap_i1_4',['../interfacebyte__swap__m_1_1byte__swap.html#abc0986d7f67d7edccdc03f9ed2cd4a98',1,'byte_swap_m::byte_swap::byte_swap_i1_4()'],['../namespacebyte__swap__m.html#a00ad0fc7068bcc759f16263c9627fa23',1,'byte_swap_m::byte_swap_i1_4()']]],
  ['byte_5fswap_5fi1_5f4_5fn8',['byte_swap_i1_4_n8',['../interfacebyte__swap__m_1_1byte__swap.html#a1d1bc997db468e7f7ea30b6730702af0',1,'byte_swap_m::byte_swap::byte_swap_i1_4_n8()'],['../namespacebyte__swap__m.html#a2167bb72cb18c0c9cf8b4c98525b658b',1,'byte_swap_m::byte_swap_i1_4_n8()']]],
  ['byte_5fswap_5fi1_5f8',['byte_swap_i1_8',['../interfacebyte__swap__m_1_1byte__swap.html#a394aa3a4095796665562c1c8a4c39c18',1,'byte_swap_m::byte_swap::byte_swap_i1_8()'],['../namespacebyte__swap__m.html#a21cd3bbe7d4ed50f53b7ed33f80b7f6b',1,'byte_swap_m::byte_swap_i1_8()']]],
  ['byte_5fswap_5fi1_5f8_5fn8',['byte_swap_i1_8_n8',['../interfacebyte__swap__m_1_1byte__swap.html#a9dc92eb0dd759d67c1bb1e957ee248a5',1,'byte_swap_m::byte_swap::byte_swap_i1_8_n8()'],['../namespacebyte__swap__m.html#a3cf33ee5ec750ba39da55dc44d871ea0',1,'byte_swap_m::byte_swap_i1_8_n8()']]],
  ['byte_5fswap_5fi2_5f4',['byte_swap_i2_4',['../interfacebyte__swap__m_1_1byte__swap.html#adf232c2fb2fd52b0b8fe044d3fe23a2e',1,'byte_swap_m::byte_swap::byte_swap_i2_4()'],['../namespacebyte__swap__m.html#af5f4e804834eb8100a73d95625400c1b',1,'byte_swap_m::byte_swap_i2_4()']]],
  ['byte_5fswap_5fi2_5f8',['byte_swap_i2_8',['../interfacebyte__swap__m_1_1byte__swap.html#a6eb9e6474928247661b7a5465533b21d',1,'byte_swap_m::byte_swap::byte_swap_i2_8()'],['../namespacebyte__swap__m.html#a176832b98eedee706be4f9307849b67e',1,'byte_swap_m::byte_swap_i2_8()']]],
  ['byte_5fswap_5fi3_5f4',['byte_swap_i3_4',['../interfacebyte__swap__m_1_1byte__swap.html#a4b53e23f738f7ff631b90acd177f92a0',1,'byte_swap_m::byte_swap::byte_swap_i3_4()'],['../namespacebyte__swap__m.html#a26fc23e87fd70549f08d6329424e7017',1,'byte_swap_m::byte_swap_i3_4()']]],
  ['byte_5fswap_5fi3_5f8',['byte_swap_i3_8',['../interfacebyte__swap__m_1_1byte__swap.html#a72354792f4f8d370268295ced6235d88',1,'byte_swap_m::byte_swap::byte_swap_i3_8()'],['../namespacebyte__swap__m.html#aa3a38b55dc08759a6d33a0c20d9bd036',1,'byte_swap_m::byte_swap_i3_8()']]],
  ['byte_5fswap_5fkeyword',['byte_swap_keyword',['../structnga__io__defs_1_1nga__file__t.html#aff8ce0e22834e4754577e6ec41bef872',1,'nga_io_defs::nga_file_t']]],
  ['byte_5fswap_5fm',['byte_swap_m',['../namespacebyte__swap__m.html',1,'']]],
  ['byte_5fswap_5fm_2ef90',['byte_swap_m.f90',['../byte__swap__m_8f90.html',1,'']]],
  ['byte_5fswap_5fr0_5f8',['byte_swap_r0_8',['../interfacebyte__swap__m_1_1byte__swap.html#a41532e9a04db24ba9767f0279e48278f',1,'byte_swap_m::byte_swap::byte_swap_r0_8()'],['../namespacebyte__swap__m.html#a738af297f8260172e2e0fe5d1c883cb6',1,'byte_swap_m::byte_swap_r0_8()']]],
  ['byte_5fswap_5fr1_5f4',['byte_swap_r1_4',['../interfacebyte__swap__m_1_1byte__swap.html#a551182f6c5efdf7771e3f0de3c8b6fd1',1,'byte_swap_m::byte_swap::byte_swap_r1_4()'],['../namespacebyte__swap__m.html#aaa293743ae04685a72e941c3df114c57',1,'byte_swap_m::byte_swap_r1_4()']]],
  ['byte_5fswap_5fr1_5f8',['byte_swap_r1_8',['../interfacebyte__swap__m_1_1byte__swap.html#a7ab8d40efc8ecec34516c8e5bbc6e964',1,'byte_swap_m::byte_swap::byte_swap_r1_8()'],['../namespacebyte__swap__m.html#a84b9c27932c2a361ebefc770923d08e6',1,'byte_swap_m::byte_swap_r1_8()']]],
  ['byte_5fswap_5fr1_5f8_5fn8',['byte_swap_r1_8_n8',['../interfacebyte__swap__m_1_1byte__swap.html#ad6682bd1d67420ade2fe9367bfa8aa20',1,'byte_swap_m::byte_swap::byte_swap_r1_8_n8()'],['../namespacebyte__swap__m.html#a13cc4a3bb017d63dc20184c2a1185b2e',1,'byte_swap_m::byte_swap_r1_8_n8()']]],
  ['byte_5fswap_5fr2_5f4',['byte_swap_r2_4',['../interfacebyte__swap__m_1_1byte__swap.html#a6e1b6a5d77d0dba28d53a2e6f49711fc',1,'byte_swap_m::byte_swap::byte_swap_r2_4()'],['../namespacebyte__swap__m.html#a3c5eca19fa41484ef1d3223f66e9ac94',1,'byte_swap_m::byte_swap_r2_4()']]],
  ['byte_5fswap_5fr2_5f8',['byte_swap_r2_8',['../interfacebyte__swap__m_1_1byte__swap.html#a1eee4a767531f829c9bd842636abea02',1,'byte_swap_m::byte_swap::byte_swap_r2_8()'],['../namespacebyte__swap__m.html#a85ed471b42264f35010a862015f73cde',1,'byte_swap_m::byte_swap_r2_8()']]],
  ['byte_5fswap_5fr2_5f8_5fn8',['byte_swap_r2_8_n8',['../interfacebyte__swap__m_1_1byte__swap.html#aa8690489615d6382a71a56e2dd2465a4',1,'byte_swap_m::byte_swap::byte_swap_r2_8_n8()'],['../namespacebyte__swap__m.html#a1a2eeb49ab422efece1a18a5e7bb7704',1,'byte_swap_m::byte_swap_r2_8_n8()']]],
  ['byte_5fswap_5fr3_5f4',['byte_swap_r3_4',['../interfacebyte__swap__m_1_1byte__swap.html#a1d375c7db6a94dbf4769249a9935af00',1,'byte_swap_m::byte_swap::byte_swap_r3_4()'],['../namespacebyte__swap__m.html#abd3c2418f918a3c99f986f3c47feb3af',1,'byte_swap_m::byte_swap_r3_4()']]],
  ['byte_5fswap_5fr3_5f8',['byte_swap_r3_8',['../interfacebyte__swap__m_1_1byte__swap.html#a3b495f55dfcf4dc50071f9c7346afc25',1,'byte_swap_m::byte_swap::byte_swap_r3_8()'],['../namespacebyte__swap__m.html#a0f48a49626fc8b80d9eb9efff0e9b061',1,'byte_swap_m::byte_swap_r3_8()']]],
  ['byte_5fswap_5fr4_5f4',['byte_swap_r4_4',['../interfacebyte__swap__m_1_1byte__swap.html#a50531001ffbb364aa362b95de451ad42',1,'byte_swap_m::byte_swap::byte_swap_r4_4()'],['../namespacebyte__swap__m.html#abc8663a03ff565583edcac4af54c9991',1,'byte_swap_m::byte_swap_r4_4()']]],
  ['byte_5fswap_5fr4_5f8',['byte_swap_r4_8',['../interfacebyte__swap__m_1_1byte__swap.html#ade7e8aa36e0c35b32ebce1e6df67eaa8',1,'byte_swap_m::byte_swap::byte_swap_r4_8()'],['../namespacebyte__swap__m.html#a8e45cda1ac545e015838e3acfdedeb12',1,'byte_swap_m::byte_swap_r4_8()']]],
  ['bytes',['bytes',['../structbuffer__defs__m_1_1buffer__.html#aba87bb5ecb535aef04aa19ac29b93a10',1,'buffer_defs_m::buffer_::bytes()'],['../structbuffer__defs__m_1_1buffer__group__.html#a429b961de37effd4d4a4fc8d98f894e5',1,'buffer_defs_m::buffer_group_::bytes()']]],
  ['beta',['Beta',['../group__multicomp__beta.html',1,'']]]
];
